diff -Nru canna-3.7p3.old/debian/changelog canna-3.7p3/debian/changelog
--- canna-3.7p3.old/debian/changelog	2009-09-12 18:34:03.222056591 +0200
+++ canna-3.7p3/debian/changelog	2009-09-12 18:34:38.494056203 +0200
@@ -1,3 +1,32 @@
+canna (3.7p3-6.2) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Allow dpkg-reconfigure to work by using debconf settings even 
+    when /etc/canna/default.canna already exists. Closes: #208538
+  * Bump debhelper compatibility level to 7
+  * As a consequence, drop the use of "dh_clean -k", replaced by dh_prep
+  * Drop useless output and "exit 0" when postrm and postinst scripts are
+    called with something else than "purge".
+  * Use "set -e" in *postinst, *config and *postrm scripts
+  * Drop .pc/ directory cruft from Debian diff
+  * Debconf templates and debian/control reviewed by the debian-l10n-
+    english team as part of the Smith review project. Closes: #523990
+  * [Debconf translation updates]
+    - Galician. Closes: #524763
+    - Japanese. Closes: #524782, #510710
+    - Swedish. Closes: #524788
+    - Italian. Closes: #525164
+    - Finnish. Closes: #526186
+    - Portuguese. Closes: #526711
+    - Russian. Closes: #526756
+    - German. Closes: #526769
+    - French. Closes: #526871
+    - Basque. Closes: #526873
+    - Spanish. Closes: #526930
+    - Czech (Miroslav Kure).  Closes: #545159
+
+ -- Christian Perrier <bubulle@debian.org>  Sat, 12 Sep 2009 15:33:55 +0200
+
 canna (3.7p3-6.1) unstable; urgency=low
 
   * Non-maintainer upload to fix pending l10n issues.
diff -Nru canna-3.7p3.old/debian/compat canna-3.7p3/debian/compat
--- canna-3.7p3.old/debian/compat	2009-09-12 18:34:03.146067925 +0200
+++ canna-3.7p3/debian/compat	2009-09-12 18:34:38.002056827 +0200
@@ -1 +1 @@
-4
+7
diff -Nru canna-3.7p3.old/debian/config canna-3.7p3/debian/config
--- canna-3.7p3.old/debian/config	2009-09-12 18:34:03.946055572 +0200
+++ canna-3.7p3/debian/config	2009-09-12 18:34:41.042056430 +0200
@@ -1,9 +1,11 @@
-#!/bin/sh -e
+#!/bin/sh
 
 # Source debconf library.
 . /usr/share/debconf/confmodule
 db_version 2.0
 
+set -e
+
 db_input medium canna/run_cannaserver || true
 db_go
 
diff -Nru canna-3.7p3.old/debian/control canna-3.7p3/debian/control
--- canna-3.7p3.old/debian/control	2009-09-12 18:34:03.590057874 +0200
+++ canna-3.7p3/debian/control	2009-09-12 18:34:39.782135315 +0200
@@ -2,52 +2,67 @@
 Section: utils
 Priority: optional
 Maintainer: Atsushi Mitsuka <mitsuka@misao.gr.jp>
-Build-Depends: debhelper (>= 4.1.59), libx11-dev, xutils-dev, dpatch, po-debconf, autoconf2.13, ptex-bin
+Build-Depends: debhelper (>= 7), libx11-dev, xutils-dev, dpatch, po-debconf, autoconf2.13, ptex-bin
 Standards-Version: 3.6.2
 
 Package: canna
 Architecture: any
-Depends: ${shlibs:Depends}, debconf | debconf-2.0, adduser (>= 3.34)
+Depends: ${misc:Depends}, ${shlibs:Depends}, adduser (>= 3.34)
 Conflicts: canna-server, libcanna1g (<= 3.5b2-33)
 Replaces: canna-server
 Suggests: canna-shion
-Description: Japanese input system (server and dictionary)
- Canna is a Japanese input system available in Free Software.
- Canna provides a unified user interface for inputting Japanese.
- .
- Canna supports Nemacs, Mule, kinput2 and canuum.  All of these
- tools can be used by a single customization file, romaji-to-kana
- conversion rules and conversion dictionaries, and input Japanese in
- the same way.
+Description: input system for Japanese - server and dictionary
+ Canna provides a unified user interface for Japanese input. It is based
+ on a client-server model and supports automatic kana-to-kanji conversion.
  .
- Canna converts kana to kanji based on a client-server model and
- supports automatic kana-to-kanji conversion.
+ It supports multiple clients (including kinput2 and canuum), and allows
+ them all to work in the same way, sharing customization files,
+ romaji-to-kana conversion rules and conversion dictionaries.
  .
- This package includes the cannaserver program and dictionary files.
+ This package provides the Canna server program and dictionary files.
 
 Package: canna-utils
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: canna (<= 3.5b2-33), libcanna1g (<= 3.5b2-33)
-Description: Japanese input system (utility)
- Canna is a Japanese input system available in Free Software.
- This package includes canna client programs.
+Description: input system for Japanese - utilities
+ Canna provides a unified user interface for Japanese input. It is based
+ on a client-server model and supports automatic kana-to-kanji conversion.
+ .
+ It supports multiple clients (including kinput2 and canuum), and allows
+ them all to work in the same way, sharing customization files,
+ romaji-to-kana conversion rules and conversion dictionaries.
+ .
+ This package provides client programs for Canna.
 
 Package: libcanna1g
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, debconf
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: canna (<= 3.5b2-33)
-Description: Canna Runtime Library
- Canna is a Japanese input system available in Free Software.
- This package includes canna shared libraries.
+Description: input system for Japanese - runtime library
+ Canna provides a unified user interface for Japanese input. It is based
+ on a client-server model and supports automatic kana-to-kanji conversion.
+ .
+ It supports multiple clients (including kinput2 and canuum), and allows
+ them all to work in the same way, sharing customization files,
+ romaji-to-kana conversion rules and conversion dictionaries.
+ .
+ This package provides shared libraries for Canna.
 
 Package: libcanna1g-dev
 Section: libdevel
 Architecture: any
-Depends: libcanna1g
+Depends: ${misc:Depends}, libcanna1g
 Conflicts: canna-dev, libcanna1-dev, canna (<= 3.5b2-23)
 Replaces: canna-dev
-Description: Canna Static Library and Headers
- Canna is a Japanese input system available in Free Software.
- This package includes header and static libraries.
+Description: input system for Japanese - development files
+ Canna provides a unified user interface for Japanese input. It is based
+ on a client-server model and supports automatic kana-to-kanji conversion.
+ .
+ It supports multiple clients (including kinput2 and canuum), and allows
+ them all to work in the same way, sharing customization files,
+ romaji-to-kana conversion rules and conversion dictionaries.
+ .
+ This package provides the headers and static libraries needed to develop
+ software based on Canna.
diff -Nru canna-3.7p3.old/debian/libcanna1g.config canna-3.7p3/debian/libcanna1g.config
--- canna-3.7p3.old/debian/libcanna1g.config	2009-09-12 18:34:03.722056886 +0200
+++ canna-3.7p3/debian/libcanna1g.config	2009-09-12 18:34:40.342056580 +0200
@@ -1,5 +1,7 @@
 #!/bin/sh
 
+set -e
+
 # Source debconf library.
 . /usr/share/debconf/confmodule
 db_version 2.0
diff -Nru canna-3.7p3.old/debian/libcanna1g.postinst canna-3.7p3/debian/libcanna1g.postinst
--- canna-3.7p3.old/debian/libcanna1g.postinst	2009-09-12 18:34:03.234058775 +0200
+++ canna-3.7p3/debian/libcanna1g.postinst	2009-09-12 18:34:38.594056355 +0200
@@ -4,12 +4,12 @@
 . /usr/share/debconf/confmodule
 db_version 2.0
 
+set -e
+
 case "$1" in
     configure)
-    if [ ! -f /etc/canna/default.canna ] ; then
 	db_get canna/default_style
 	cp /usr/share/canna/${RET}.canna /etc/canna/default.canna
-    fi
     ldconfig
     ;;
 
@@ -17,8 +17,6 @@
     ;;
 
     *)
-        echo "postinst called with unknown argument \`$1'" >&2
-        exit 0
     ;;
 esac
 
diff -Nru canna-3.7p3.old/debian/libcanna1g.postrm canna-3.7p3/debian/libcanna1g.postrm
--- canna-3.7p3.old/debian/libcanna1g.postrm	2009-09-12 18:34:03.498056407 +0200
+++ canna-3.7p3/debian/libcanna1g.postrm	2009-09-12 18:34:39.482056917 +0200
@@ -1,5 +1,7 @@
 #!/bin/sh
 
+set -e
+
 case "$1" in
     purge)
 	rm -f /etc/canna/default.canna
@@ -12,9 +14,6 @@
 	;;
     
     *)
-    
-    echo "postrm called with unknown argument \`$1'" >&2
-    exit 0
     ;;
 esac
 
diff -Nru canna-3.7p3.old/debian/libcanna1g.templates canna-3.7p3/debian/libcanna1g.templates
--- canna-3.7p3.old/debian/libcanna1g.templates	2009-09-12 18:34:03.714057292 +0200
+++ canna-3.7p3/debian/libcanna1g.templates	2009-09-12 18:34:40.238058719 +0200
@@ -1,20 +1,27 @@
+# These templates have been reviewed by the debian-l10n-english
+# team
+#
+# If modifications/additions/rewording are needed, please ask
+# debian-l10n-english@lists.debian.org for advice.
+#
+# Even minor modifications require translation updates and such
+# changes should be coordinated with translators and reviewers.
+
 Template: canna/default_style
 Type: select
 Choices: verbose, 1.1, 1.2, jdaemin, just, lan5, matsu, skk, tut, unix, vje, wx2+
 Default: verbose
-_Description: Canna input style
- Please choose the default canna input style below, which will be installed if
- there is no previous configuration:
- .
-  verbose - Canna3.5 default style with verbose comments
-  1.1     - old Canna style (ver. 1.1)
-  1.2     - old Canna style (ver. 1.2)
-  jdaemon - jdaemon style
-  just    - Justsystem ATOK like style
-  lan5    - LAN5 like style
-  matsu   - MATSU word processor like style
-  skk     - SKK like style
-  tut     - for TUT-Code
-  unix    - UNIX style
-  vje     - vje like style
-  wx2+    - WX2+ style
+_Description: Canna input style:
+ Please choose the default Canna input style:
+  verbose: Canna3.5 default style with verbose comments;
+  1.1    : old Canna style (ver. 1.1);
+  1.2    : old Canna style (ver. 1.2);
+  jdaemon: jdaemon style;
+  just   : JustSystems ATOK style;
+  lan5   : LAN5 style;
+  matsu  : Matsu word processor style;
+  skk    : SKK style;
+  tut    : TUT-Code style;
+  unix   : UNIX style;
+  vje    : vje style;
+  wx2+   : WX2+ style.
diff -Nru canna-3.7p3.old/debian/po/cs.po canna-3.7p3/debian/po/cs.po
--- canna-3.7p3.old/debian/po/cs.po	2009-09-12 18:34:05.014055991 +0200
+++ canna-3.7p3/debian/po/cs.po	2009-09-12 18:34:44.730056544 +0200
@@ -14,9 +14,9 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: canna\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
-"PO-Revision-Date: 2006-10-29 11:16+0100\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
+"PO-Revision-Date: 2009-09-05 13:19+0200\n"
 "Last-Translator: Miroslav Kure <kurem@debian.cz>\n"
 "Language-Team: Czech <debian-l10n-czech@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -25,89 +25,86 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "Chcete spustit server Canna?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr "Má se Canna server spouštět automaticky?"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
-"Tento balíček obsahuje server Canna a nástroje s ním spojené. Pokud vás "
-"zajímají pouze nástroje, můžete zde server zakázat."
+"Tento balík obsahuje Canna server a nástroje s ním spojené. Pokud vás "
+"zajímají pouze nástroje, můžete nyní server zakázat."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr "Chcete se k Canna serveru připojovat ze vzdálených počítačů?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr "Má se Canna server spouštět v síťovém režimu?"
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"Pokud není použita volba `-inet', povoluje Canna server spojení pouze přes "
-"unixové sockety. Jinými slovy to znamená, že se mohou připojit pouze klienti "
-"běžící na stejném počítači jako server. Někteří klienti jako `egg' a `yc-el' "
-"nepodporují unixové sockety a volbu `-inet' vyžadují i v případě, že běží na "
-"stejném počítači."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
+"Ve výchozím nastavení se Canna server spouští bez podpory síťových spojení a "
+"přijímá pouze spojení na unixových socketech, tj. pouze od klientů na tomto "
+"počítači."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"Chcete-li se k tomuto Canna serveru připojovat ze vzdálených počítačů, nebo "
-"pokud chcete používat software komunikující pouze přes síťovou vrstvu, měli "
-"byste server spustit s volbou `-inet'."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
+"Zvolíte-li tuto možnost, aktivuje se síťová část a Canna server bude moci "
+"přijímat spojení přes TCP sockety od klientů na jiných počítačích. Někteří "
+"klienti jako „egg“ a „ys-el“ vyžadují tento režim i v případech, kdy běží na "
+"stejném počítači jako Canna server."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
-msgstr "Spravovat /etc/hosts.canna debconfem?"
+#: ../templates:4001
+msgid "Manage /etc/hosts.canna automatically?"
+msgstr "Spravovat /etc/hosts.canna automaticky?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+#: ../templates:4001
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
-"/etc/hosts.canna určuje, které počítače se mohou k tomuto serveru připojit."
+"Soubor /etc/hosts.canna obsahuje seznam počítačů, které se mohou připojit k "
+"tomuto Canna serveru."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
-"Implicitně se /etc/hosts.canna bude spravovat debconfem. Odmítněte pouze v "
-"případě, že chcete soubor /etc/hosts.canna spravovat sami."
+"Přejete-li si spravovat obsah souboru ručně, měli byste tuto možnost "
+"odmítnout."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid "Please enter the name of each host allowed to connect to this server"
-msgstr ""
-"Zadejte prosím jména všech počítačů oprávněných přistupovat k tomuto serveru."
+#: ../templates:5001
+msgid "Hosts allowed to connect to this Canna server:"
+msgstr "Počítače oprávněné přistupovat k tomuto Canna serveru:"
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
 "separated by spaces."
@@ -117,54 +114,87 @@
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
-msgstr ""
-"`unix' je speciální syntaxe pro povolení přístupu přes unixové sockety."
+#: ../templates:5001
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
+msgstr "Pro povolení přístupu přes unixové sockety můžete použít „unix“."
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
+#: ../libcanna1g.templates:2001
+msgid "Canna input style:"
 msgstr "Vstupní metoda Canna"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"Vyberte výchozí vstupní metodu, která se použije v případě, že žádné "
-"předchozí nastavení neexistuje:"
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
+#: ../libcanna1g.templates:2001
 msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
-msgstr ""
-" verbose - výchozí styl Canna3.5 s upovídanými komentáři\n"
-" 1.1     - starý styl Canna verze 1.1\n"
-" 1.2     - starý styl Canna verze 1.2\n"
-" jdaemon - styl jdaemon\n"
-" just    - styl podobný Justsystem ATOK\n"
-" lan5    - styl podobný LAN5\n"
-" matsu   - styl podobný textovému procesoru MATSU\n"
-" skk     - styl podobný SKK\n"
-" tut     - pro TUT-Code\n"
-" unix    - UNIXový styl\n"
-" vje     - styl podobný vje\n"
-" wx2+    - styl WX2+"
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
+msgstr ""
+"Vyberte výchozí vstupní metodu: verbose: výchozí styl Canna3.5 s bohatými "
+"komentáři\n"
+" 1.1    : starý styl Canna verze 1.1\n"
+" 1.2    : starý styl Canna verze 1.2\n"
+" jdaemon: styl jdaemon\n"
+" just   : styl Justsystem ATOK\n"
+" lan5   : styl LAN5\n"
+" matsu  : styl textového procesoru MATSU\n"
+" skk    : styl SKK\n"
+" tut    : styl TUT-Code\n"
+" unix   : styl UNIX\n"
+" vje    : styl vje\n"
+" wx2+   : styl WX2+"
+
+#~ msgid "Do you want to run the Canna server ?"
+#~ msgstr "Chcete spustit server Canna?"
+
+#~ msgid "Do you want to connect to the Canna server from a remote host?"
+#~ msgstr "Chcete se k Canna serveru připojovat ze vzdálených počítačů?"
+
+#~ msgid ""
+#~ "The Canna server only allows connections via UNIX domain sockets when the "
+#~ "`-inet' option is not specified.  This means that when the Canna server "
+#~ "is started without the `-inet' option, only clients which run on the same "
+#~ "host can connect to the server. Some clients such as, `egg' and `yc-el', "
+#~ "do not support UNIX domain socket and require the `-inet' option, even if "
+#~ "they run on the same host."
+#~ msgstr ""
+#~ "Pokud není použita volba `-inet', povoluje Canna server spojení pouze "
+#~ "přes unixové sockety. Jinými slovy to znamená, že se mohou připojit pouze "
+#~ "klienti běžící na stejném počítači jako server. Někteří klienti jako "
+#~ "`egg' a `yc-el' nepodporují unixové sockety a volbu `-inet' vyžadují i v "
+#~ "případě, že běží na stejném počítači."
+
+#~ msgid ""
+#~ "If you want to connect to this Canna server from remote hosts, or if you "
+#~ "want to use INET-domain-only software, you should run the server with the "
+#~ "`-inet' option."
+#~ msgstr ""
+#~ "Chcete-li se k tomuto Canna serveru připojovat ze vzdálených počítačů, "
+#~ "nebo pokud chcete používat software komunikující pouze přes síťovou "
+#~ "vrstvu, měli byste server spustit s volbou `-inet'."
+
+#~ msgid ""
+#~ "By default /etc/hosts.canna will be managed with debconf. Refuse here if "
+#~ "you want to manage /etc/hosts.canna yourself."
+#~ msgstr ""
+#~ "Implicitně se /etc/hosts.canna bude spravovat debconfem. Odmítněte pouze "
+#~ "v případě, že chcete soubor /etc/hosts.canna spravovat sami."
+
+#~ msgid ""
+#~ "Please choose the default canna input style below, which will be "
+#~ "installed if there is no previous configuration:"
+#~ msgstr ""
+#~ "Vyberte výchozí vstupní metodu, která se použije v případě, že žádné "
+#~ "předchozí nastavení neexistuje:"
diff -Nru canna-3.7p3.old/debian/po/de.po canna-3.7p3/debian/po/de.po
--- canna-3.7p3.old/debian/po/de.po	2009-09-12 18:34:04.714056625 +0200
+++ canna-3.7p3/debian/po/de.po	2009-09-12 18:34:44.554055998 +0200
@@ -1,120 +1,102 @@
-# translation of canna_3.7p3-3.1_de.po to German
+# translation of canna_3.7p3-6.2_de.po to German
 #
-#    Translators, if you are not familiar with the PO format, gettext
-#    documentation is worth reading, especially sections dedicated to
-#    this format, e.g. by running:
-#         info -n '(gettext)PO Files'
-#         info -n '(gettext)Header Entry'
-#    Some information specific to po-debconf are available at
-#            /usr/share/doc/po-debconf/README-trans
-#         or http://www.debian.org/intl/l10n/po-debconf/README-trans#
-#    Developers do not need to manually edit POT or PO files.
-#
-# Erik Schanze <eriks@debian.org>, 2004-2006.
+# Erik Schanze <eriks@debian.org>, 2004-2009.
 msgid ""
 msgstr ""
-"Project-Id-Version: canna_3.7p3-3.1_de\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
-"PO-Revision-Date: 2006-10-31 20:57+0100\n"
+"Project-Id-Version: canna_3.7p3-6.2_de\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
+"PO-Revision-Date: 2009-04-28 21:41+0200\n"
 "Last-Translator: Erik Schanze <eriks@debian.org>\n"
 "Language-Team: German <debian-l10n-german@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.2\n"
+"X-Generator: KBabel 1.11.4\n"
 "Plural-Forms:  nplurals=2; plural=(n != 1);\n"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "Wollen Sie den Canna-Server betreiben? "
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr "Canna-Server automatisch starten?"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
 "Dieses Paket enthält den Canna-Server und Server-Werkzeuge. Wenn Sie nur an "
-"diesen Werkzeugen interessiert sind, können Sie den Canna-Server hier "
+"diesen Werkzeugen interessiert sind, können Sie den Canna-Server jetzt "
 "deaktivieren."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr ""
-"Wollen Sie sich von entfernten Rechnern mit dem Canna-Server verbinden? "
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr "Canna-Server im Netzwerkmodus betreiben? "
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"Der Canna-Server lässt nur Verbindungen über UNIX-Domain-Sockets zu, wenn "
-"die Option »-inet« nicht angegeben wurde. Das bedeutet, wenn der Canna-"
-"Server ohne diese Option gestartet wird, können sich nur Clients mit dem "
-"Server verbinden, die auf dem selben Rechner laufen. Einige Clients wie "
-"»egg« und »yc-el« unterstützen keine UNIX-Domain-Sockets und erfordern die "
-"Option »-inet«, sogar wenn sie auf dem selben Rechner laufen."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
+"Normalerweise wird der Canna-Server ohne Unterstützung für "
+"Netzwerkverbindungen betrieben und nimmt Verbindungen nur über UNIX-Domain-"
+"Sockets von Clients an, die auf dem selben Rechner laufen."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"Wenn Sie sich von entfernen Rechnern auf diesen Canna-Server verbinden "
-"wollen oder Software nutzen, die nur INET-Domains unterstützt, sollten Sie "
-"den Server mit der Option »-inet« betreiben."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
+"Wenn Sie hier zustimmen, wird die Netzwerkunterstützung eingeschaltet und "
+"der Canna-Server nimmt Verbindungen über TCP-Sockets auch von Clients an, "
+"die auf entfernten Rechnern laufen. Einige Clients (wie Egg und Yc-el) "
+"benötigen diesen Modus, auch wenn sie auf dem selben Rechner laufen."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
-msgstr "Die Datei /etc/hosts.canna mit Debconf verwalten?"
+#: ../templates:4001
+msgid "Manage /etc/hosts.canna automatically?"
+msgstr "Die Datei /etc/hosts.canna automatisch verwalten?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+#: ../templates:4001
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
-"Die Datei /etc/hosts.canna legt fest, welcher Rechner sich mit diesem Server "
-"verbinden darf."
+"In der Datei /etc/hosts.canna werden Rechner aufgelistet, die sich mit dem "
+"Canna-Server verbinden dürfen."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
-"Normalerweise wird die Datei /etc/hosts.canna von debconf verwaltet. Lehnen "
-"Sie das hier ab, wenn Sie die Datei /etc/hosts.canna selbst verwalten wollen."
+"Lehnen Sie hier ab, wenn Sie den Inhalt der Datei selbst bestimmen wollen."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid "Please enter the name of each host allowed to connect to this server"
-msgstr ""
-"Bitte Namen aller Rechner eingeben, die sich mit diesem Server verbinden "
-"dürfen"
+#: ../templates:5001
+msgid "Hosts allowed to connect to this Canna server:"
+msgstr "Rechner, die sich mit diesem Canna-Server verbinden dürfen:"
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
 "separated by spaces."
@@ -124,55 +106,45 @@
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
+#: ../templates:5001
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
 msgstr ""
-"»unix«  ist eine besondere Schreibweise, um den Zugriff über UNIX-Domain-"
-"Sockets zu gestatten."
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
-msgstr "Eingabestil von Canna"
+"Benutzen Sie »unix«, um den Zugriff über UNIX-Domain-Sockets zu gestatten."
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"Bitte wählen Sie unten den Standard-Eingabestil aus, der verwendet wird, "
-"wenn keine vorherige Einstellung vorhanden ist: "
+#: ../libcanna1g.templates:2001
+msgid "Canna input style:"
+msgstr "Eingabestil von Canna:"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
+#: ../libcanna1g.templates:2001
 msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
-msgstr ""
-" verbose - Canna3.5-Standard-Stil mit ausführlichen Kommentaren\n"
-" 1.1     - alter Canna-Stil (Ver. 1.1)\n"
-" 1.2     - alter Canna-Stil (Ver. 1.2)\n"
-" jdaemon - Jdaemon-Stil\n"
-" just    - Justsystem-ATOK-Stil\n"
-" lan5    - LAN5-Stil\n"
-" matsu   - MATSU-Word-Processor-Stil\n"
-" skk     - SKK-Stil\n"
-" tut     - für TUT-Code\n"
-" unix    - UNIX-Stil\n"
-" vje     - Vje-Stil\n"
-" wx2+    - WX2+-Stil"
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
+msgstr ""
+"Bitte wählen Sie den Standard-Eingabestil aus:\n"
+" verbose: Canna3.5-Standard-Stil mit ausführlichen Kommentaren;\n"
+" 1.1    : alter Canna-Stil (Ver. 1.1);\n"
+" 1.2    : alter Canna-Stil (Ver. 1.2);\n"
+" jdaemon: Jdaemon-Stil;\n"
+" just   : Justsystem-ATOK-Stil;\n"
+" lan5   : LAN5-Stil;\n"
+" matsu  : MATSU-Word-Processor-Stil;\n"
+" skk    : SKK-Stil;\n"
+" tut    : TUT-Code-Stil;\n"
+" unix   : UNIX-Stil;\n"
+" vje    : Vje-Stil;\n"
+" wx2+   : WX2+-Stil."
diff -Nru canna-3.7p3.old/debian/po/es.po canna-3.7p3/debian/po/es.po
--- canna-3.7p3.old/debian/po/es.po	2009-09-12 18:34:05.094057300 +0200
+++ canna-3.7p3/debian/po/es.po	2009-09-12 18:34:44.778061930 +0200
@@ -1,192 +1,169 @@
 # canna po-debconf translation to Spanish
-# Copyright (C) 2005 Software in the Public Interest
+# Copyright (C) 2005, 2009 Software in the Public Interest
 # This file is distributed under the same license as the canna package.
 #
 # Changes:
-#  - Initial translation
-#         César Gómez Martín <cesar.gomez@gmail.com>
+#   - Initial translation
+#       César Gómez Martín <cesar.gomez@gmail.com>, 2005
+#
+#   - Updates
+#       Francisco Javier Cuadrado <fcocuadrado@gmail.com>, 2009
+#
+# Traductores, si no conocen el formato PO, merece la pena leer la
+# documentación de gettext, especialmente las secciones dedicadas a este
+# formato, por ejemplo ejecutando:
+#       info -n '(gettext)PO Files'
+#       info -n '(gettext)Header Entry'
 #
-#   Traductores, si no conoce el formato PO, merece la pena leer la
-#   documentación de gettext, especialmente las secciones dedicadas a este
-#   formato, por ejemplo ejecutando:
-#          info -n '(gettext)PO Files'
-#          info -n '(gettext)Header Entry'
 # Equipo de traducción al español, por favor, lean antes de traducir
 # los siguientes documentos:
 #
-#  - El proyecto de traducción de Debian al español
-#    http://www.debian.org/intl/spanish/
-#    especialmente las notas de traducción en
-#    http://www.debian.org/intl/spanish/notas
-#
-#  - La guía de traducción de po's de debconf:
-#    /usr/share/doc/po-debconf/README-trans
-#    o http://www.debian.org/intl/l10n/po-debconf/README-trans
+#   - El proyecto de traducción de Debian al español
+#     http://www.debian.org/intl/spanish/
+#     especialmente las notas de traducción en
+#     http://www.debian.org/intl/spanish/notas
+#
+#   - La guía de traducción de po's de debconf:
+#     /usr/share/doc/po-debconf/README-trans
+#     o http://www.debian.org/intl/l10n/po-debconf/README-trans
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: canna\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
-"PO-Revision-Date: 2005-10-04 17:14+0100\n"
-"Last-Translator: César Gómez Martín <cesar.gomez@gmail.com>\n"
-"Language-Team: Debian l10n spanish <debian-l10n-spanish@lists.debian.org>\n"
+"Project-Id-Version: canna 3.7p3-6.2\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
+"PO-Revision-Date: 2009-04-21 09:24+0100\n"
+"Last-Translator: Francisco Javier Cuadrado <fcocuadrado@gmail.com>\n"
+"Language-Team: Debian l10n Spanish <debian-l10n-spanish@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=utf-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Poedit-Language: Spanish\n"
-"X-Poedit-Country: SPAIN\n"
-"X-Poedit-SourceCharset: utf-8\n"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "¿Quiere ejecutar el servidor Canna?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr "¿Se debería ejecutar el servidor de Canna automáticamente?"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
-"Este paquete contiene el servidor Canna y algunas utilidades relacionadas "
-"con el servidor. Si sólo está interesado en las utilidades puede "
-"deshabilitar aquí el servidor Canna."
+"Este paquete contiene el servidor de Canna y algunas herramientas "
+"relacionadas con el servidor. Si sólo está interesado en estas herramientas, "
+"puede desactivar el servidor de Canna."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-#, fuzzy
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr "¿Quiere conectar al servidor Canna desde una máquina remota?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr "¿Se debería ejecutar el servidor de Canna en modo de red?"
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-#, fuzzy
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"El servidor Canna sólo permite conexiones a través de sockets de dominio "
-"UNIX cuando la opción «-inet» no es especificada. Esto significa que cuando "
-"se arranca el servidor Canna sin la opción «-inet», sólo se pueden conectar "
-"al servidor los clientes que se ejecutan en la misma máquina. Algunos "
-"clientes como «egg» y «yc-el» no soportan sockets de dominio UNIX y "
-"requieren la opción «-inet» aunque se ejecuten en la misma máquina."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
+"De forma predeterminada, el servidor de Canna se ejecutará sin soporte para "
+"las conexiones de red, y sólo aceptará conexiones de «sockets» del dominio de "
+"UNIX, de clientes que se ejecuten en la misma máquina."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-#, fuzzy
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"Debe ejecutar el servidor con la opción «-inet» si quiere conectar a este "
-"servidor Canna desde máquinas remotas o si quiere utilizar programas que "
-"sólo hagan uso de internet."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
+"Si escoge esta opción, se activará el soporte de red, y el servidor de Canna "
+"aceptará las conexiones en «sockets» TCP de clientes que podrán estar en "
+"máquinas remotas. Algunos clientes (como egg e yc-el) necesitan este modo "
+"incluso si se están ejecutando en la máquina local."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
-msgstr "¿Quiere gestionar /etc/hosts.canna con debconf?"
+#: ../templates:4001
+msgid "Manage /etc/hosts.canna automatically?"
+msgstr "¿Desea gestionar «/etc/hosts.canna» automáticamente?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-#, fuzzy
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+#: ../templates:4001
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
-"El fichero /etc/hosts.canna controla las máquinas que pueden conectar con "
-"este servidor."
+"El archivo «/etc/hosts.canna» contiene las máquinas que pueden conectar con "
+"el servidor de Canna."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
-"/etc/hosts.canna se gestionará con debconf por omisión. Responda "
-"negativamente aquí si quiere gestionar /etc/hosts.canna usted mismo."
+"No debería aceptar esta opción si prefiere gestionar manualmente los "
+"contenidos de los archivos."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-#, fuzzy
-msgid "Please enter the name of each host allowed to connect to this server"
-msgstr ""
-"Por favor, introduzca el nombre de las máquinas a las que se les permite "
-"conectar con este servidor."
+#: ../templates:5001
+msgid "Hosts allowed to connect to this Canna server:"
+msgstr "Máquinas que pueden conectarse con este servidor de Canna:"
 
 #. Type: string
 #. Description
-#: ../templates:4001
-#, fuzzy
+#: ../templates:5001
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
 "separated by spaces."
 msgstr ""
-"Por favor, introduzca los nombres de las máquinas, a las que se les permite "
-"conectar con este servidor Canna, separándolos con espacios."
+"Introduzca los nombres de las máquinas a las que se les permite conectar con "
+"este servidor de Canna, separándolas con espacios."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-#, fuzzy
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
+#: ../templates:5001
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
 msgstr ""
-"La notación «unix» es una notación especial que permite el acceso a través "
-"de los sockets de dominio UNIX."
+"Puede utilizar «unix» para permitir el acceso mediante los «sockets» de "
+"dominio de UNIX."
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
-msgstr "Estilo de la entrada de Canna"
+#: ../libcanna1g.templates:2001
+msgid "Canna input style:"
+msgstr "Estilo de la entrada de Canna:"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-#, fuzzy
+#: ../libcanna1g.templates:2001
 msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"Por favor, escoja el estilo de la entrada de Canna que quiere instalar si no "
-"dispone de una configuración previa:"
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
-#, fuzzy
-msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
-msgstr ""
-" verbose - Estilo por omisión de Canna3.5 con abundantes comentarios\n"
-" 1.1     - viejo estilo Canna (ver. 1.1)\n"
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
+msgstr ""
+"Escoja el estilo predeterminado de la entrada de Canna:\n"
+" verbose - Estilo predeterminado de Canna3.5 con abundantes comentarios;\n"
+" 1.1     - viejo estilo Canna (ver. 1.1);\n"
 " 1.2     - viejo estilo Canna (ver. 1.2)\n"
 " jdaemon - estilo jdaemon\n"
 " just    - estilo tipo Justsystem ATOK\n"
@@ -197,3 +174,51 @@
 " unix    - estilo UNIX\n"
 " vje     - estilo tipo vje\n"
 " wx2+    - estilo WX2+ "
+
+#~ msgid "Do you want to run the Canna server ?"
+#~ msgstr "¿Quiere ejecutar el servidor Canna?"
+
+#, fuzzy
+#~ msgid "Do you want to connect to the Canna server from a remote host?"
+#~ msgstr "¿Quiere conectar al servidor Canna desde una máquina remota?"
+
+#, fuzzy
+#~ msgid ""
+#~ "The Canna server only allows connections via UNIX domain sockets when the "
+#~ "`-inet' option is not specified.  This means that when the Canna server "
+#~ "is started without the `-inet' option, only clients which run on the same "
+#~ "host can connect to the server. Some clients such as, `egg' and `yc-el', "
+#~ "do not support UNIX domain socket and require the `-inet' option, even if "
+#~ "they run on the same host."
+#~ msgstr ""
+#~ "El servidor Canna sólo permite conexiones a través de sockets de dominio "
+#~ "UNIX cuando la opción «-inet» no es especificada. Esto significa que "
+#~ "cuando se arranca el servidor Canna sin la opción «-inet», sólo se pueden "
+#~ "conectar al servidor los clientes que se ejecutan en la misma máquina. "
+#~ "Algunos clientes como «egg» y «yc-el» no soportan sockets de dominio UNIX y "
+#~ "requieren la opción «-inet» aunque se ejecuten en la misma máquina."
+
+#, fuzzy
+#~ msgid ""
+#~ "If you want to connect to this Canna server from remote hosts, or if you "
+#~ "want to use INET-domain-only software, you should run the server with the "
+#~ "`-inet' option."
+#~ msgstr ""
+#~ "Debe ejecutar el servidor con la opción «-inet» si quiere conectar a este "
+#~ "servidor Canna desde máquinas remotas o si quiere utilizar programas que "
+#~ "sólo hagan uso de internet."
+
+#~ msgid ""
+#~ "By default /etc/hosts.canna will be managed with debconf. Refuse here if "
+#~ "you want to manage /etc/hosts.canna yourself."
+#~ msgstr ""
+#~ "/etc/hosts.canna se gestionará con debconf por omisión. Responda "
+#~ "negativamente aquí si quiere gestionar /etc/hosts.canna usted mismo."
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose the default canna input style below, which will be "
+#~ "installed if there is no previous configuration:"
+#~ msgstr ""
+#~ "Por favor, escoja el estilo de la entrada de Canna que quiere instalar si "
+#~ "no dispone de una configuración previa:"
diff -Nru canna-3.7p3.old/debian/po/eu.po canna-3.7p3/debian/po/eu.po
--- canna-3.7p3.old/debian/po/eu.po	2009-09-12 18:34:04.750092719 +0200
+++ canna-3.7p3/debian/po/eu.po	2009-09-12 18:34:44.594057874 +0200
@@ -1,3 +1,4 @@
+# translation of canna_3.7p3-6.2_eu.po to Basque
 # translation of canna debconf template to Euskara
 #
 #    Translators, if you are not familiar with the PO format, gettext
@@ -11,158 +12,143 @@
 #    Developers do not need to manually edit POT or PO files.
 #
 # Xabier Bilbao <xabidu@gmail.com>, 2008.
+# Iñaki Larrañaga Murgoitio <dooteo@euskalgnu.org>, 2009.
 msgid ""
 msgstr ""
-"Project-Id-Version: canna-eu\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
-"PO-Revision-Date: 2008-07-16 00:52+0200\n"
-"Last-Translator: Xabier Bilbao <xabidu@gmail.com>\n"
-"Language-Team: Euskara <debian-l10n-basque@lists.debian.org>\n"
+"Project-Id-Version: canna_3.7p3-6.2_eu\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
+"PO-Revision-Date: 2009-04-30 21:07+0200\n"
+"Last-Translator: Iñaki Larrañaga Murgoitio <dooteo@euskalgnu.org>\n"
+"Language-Team: Basque <debian-l10n-basque@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Generator: KBabel 1.11.4\n"
+"Plural-Forms:  nplurals=2; plural=(n != 1);\n"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "Canna zerbitzaria exekutatu nahi duzu?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr "Canna zerbitzaria automatikoki exekutatu behar da?"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
 "Pakete hau Canna zerbitzariak eta zerbitzariaren utilitate osagarriek "
 "osatzen dute. Utilitateetan soilik interesaturik bazaude, Canna zerbitzaria "
-"desgaitu dezakezu hemen. "
+"desgaitu dezakezu orain."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr "Urruneko ostalari batetik konektatu nahi duzu Canna zerbitzarira?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr "Canna zerbitzaria sareko moduan exekutatu?"
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"Canna zerbitzariak '-inet' aukera hautaturik ez denean soilik onartzen ditu "
-"UNIX domeinuko socket-en bitarteko konexioak. Honek esan nahi du Canna "
-"zerbitzaria '-inet' aukera gabe abiarazten denean ostalari berean "
-"exekutatzen diren bezeroak soilik konektatu ahalko direla zerbitzarira. "
-"Bezero batzuek, 'egg' eta 'yc-el' adibidez, ez dute UNIX domeinuko socket-ik "
-"onartzen eta, beraz, '-inet' aukera eskatzen dute, zerbitzari berean "
-"exekutatzen direnean ere."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
+"Lehenetsi gisa Canna zerbitzariak ez du sareko konexiorik onartzen, eta "
+"ostalari berean exekutatzen diren bezeroen  UNIX domeinuko socketen "
+"konexioak soilik onartzen ditu."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"Canna zerbitzari honetara urruneko ostalarietatik konektatu nahi baduzu, edo "
-"INET aukeraz soilik funtzionatzen duen softwarea erabili nahi baduzu, '-"
-"inet' aukerarekin exekutatu beharko zenuke zerbitzaria."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
+"Aukera hau hautatzen baduzu, sareko euskarria aktibatuko da, eta Canna "
+"zerbitzariak TCP socket-eko konexioak onartuko ditu urruneko ostalarietako "
+"bezeroetatik. Bezero batzuk ('egg' eta 'yc-el' bezalakoak) modu hau eskatzen "
+"dute nahiz eta haiek lokaleko ostalarian exekutatzen egon."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
-msgstr "Debconf-ek /etc/hosts.canna kudeatzea nahi duzu?"
+#: ../templates:4001
+msgid "Manage /etc/hosts.canna automatically?"
+msgstr "Kudeatu /etc/hosts.canna automatikoki?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+#: ../templates:4001
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
-"/etc/hosts.canna-k zerbizari honetara zer ostalari konekta daitezkeen "
-"kontrolatzen du."
+"Zerbizari honetara konekta daitezkeen ostalariak zerrendatzen ditu /etc/"
+"hosts.canna fitxategiak."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
-"Lehenespenez, debconf-ek kudeatuko du /etc/hosts.canna. Uko egiozu hemen "
-"horri /etc/hosts.canna zuk kudeatu nahi baduzu. "
+"Ez zenuke aukera hau hautatu behar fitxategiaren edukia eskuz kudeatzea nahi "
+"baduzu."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid "Please enter the name of each host allowed to connect to this server"
-msgstr ""
-"Sar ezazu hemen zerbitzari honetara konektatzera baimendu nahi duzun "
-"ostalari bakoitzaren izena."
+#: ../templates:5001
+msgid "Hosts allowed to connect to this Canna server:"
+msgstr "Baimendutako ostalariak Canna zerbitzari honekin konektatzeko:"
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
 "separated by spaces."
 msgstr ""
-"Sartu hemen Canna zerbitzari honetara konektatzera baimendutako ostalarien "
-"izenak, zuriunez tartekaturik."
+"Idatzi Canna zerbitzariarekin konektatzeko baimena duten ostalarien izenak, "
+"zuriunez bereiztuz."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
+#: ../templates:5001
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
 msgstr ""
-"'unix' notazio berezi bat da, UNIX domeinuko socket-en bitartez konektatzeko "
-"aukera ematen duena. "
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
-msgstr "Canna input estiloa"
+"\"unix\" erabil dezakezu UNIX domeinuko socket-en bidez sarbidea baimentzeko."
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"Hauta ezazu behean Canna input estilo lehenetsia, instalatua izan dadin "
-"aurretik emaniko konfiguraziorik ez badago."
+#: ../libcanna1g.templates:2001
+msgid "Canna input style:"
+msgstr "Canna sarrerako estiloa:"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
+#: ../libcanna1g.templates:2001
 msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
 msgstr ""
+"Aukeratu Canna-ren sarrerako estilo lehenetsia:\n"
 " verbose - Canna3.5 estilo lehenetsia iruzkin xehatuekin\n"
 " 1.1     - Canna estilo zaharra (1.1 ber.)\n"
 " 1.2     - Canna estilo zaharra (1.2 ber.)\n"
@@ -174,4 +160,4 @@
 " tut     - TUT-Code-rako estiloa\n"
 " unix    - UNIX estiloa\n"
 " vje     - vje erako estiloa\n"
-" wx2+    - WX2+ estiloa"
+" wx2+    - WX2+ estiloa."
diff -Nru canna-3.7p3.old/debian/po/fi.po canna-3.7p3/debian/po/fi.po
--- canna-3.7p3.old/debian/po/fi.po	2009-09-12 18:34:04.446056776 +0200
+++ canna-3.7p3/debian/po/fi.po	2009-09-12 18:34:44.310058188 +0200
@@ -1,9 +1,10 @@
+# Esko Arajärvi <edu@iki.fi>, 2009.
 msgid ""
 msgstr ""
 "Project-Id-Version: canna 3.7p3-6\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
-"PO-Revision-Date: 2008-03-05 22:21+0200\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
+"PO-Revision-Date: 2009-04-29 22:21+0300\n"
 "Last-Translator: Esko Arajärvi <edu@iki.fi>\n"
 "Language-Team: Finnish <debian-l10n-finnish@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -11,149 +12,138 @@
 "Content-Transfer-Encoding: 8bit\n"
 "X-Poedit-Language: Finnish\n"
 "X-Poedit-Country: FINLAND\n"
+"X-Generator: Lokalize 0.3\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "Ajetaanko Canna-palvelinta?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr "Tulisiko Canna-palvelin käynnistää automaattisesti?"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
 "Tämä paketti sisältää Canna-palvelimen ja siihen liittyviä työkaluja. Jos "
-"halutaan käyttää vain näitä työkaluja, Canna-palvelin voidaan passivoida "
-"tässä."
+"haluat käyttää vain kyseisiä työkaluja, voit poistaa Canna-palvelimen "
+"käytöstä tässä."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr "Tulisiko Canna-palvelimen sallia etäyhteyksiä?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr "Tulisiko Canna-palvelinta ajaa verkkotilassa?"
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"Canna-palvelin sallii yhteydet vain UNIXin pistokkeiden kautta, jos "
-"valitsinta ”-inet” ei ole annettu. Tämä tarkoittaa, että kun Canna-palvelin "
-"on käynnistetty ilman valitsinta ”-inet”, vain samalla koneella olevat "
-"asiakkaat voivat ottaa yhteyden palvelimeen. Jotkin asiakkaat, kuten ”egg” "
-"ja ”yc-el” eivät tue Unixin pistokkeita ja vaativat ”-inet”-valitsimen, "
-"vaikka niitä ajettaisiin samalla koneella."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
+"Canna-palvelin ei oletuksena tue verkkoyhteyksiä vaan hyväksyy vain samalta "
+"koneelta UNIX-pistokkeiden kautta tulevat yhteydet."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"Jos Canna-palvelimeen halutaan ottaa yhteyttä toisilta koneilta tai jos "
-"käytetään ohjelmia, jotka osaavat käyttää vain INET-yhteyksiä, palvelinta "
-"tulisi ajaa valitsimen ”-inet” kanssa."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
+"Jos valitset tämän vaihtoehdon, verkkotuki otetaan käyttöön ja Canna-"
+"palvelin hyväksyy myös TCP-yhteydet asiakkailta, jotka saattavat olla "
+"toisilla koneilla. Jotkin asiakkaat (kuten egg ja yc-el) vaativat tämän "
+"tilan, vaikka niitä ajettaisiin samalla koneella."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
-msgstr "Hallinnoidaanko tiedostoa /etc/hosts.canna debconfilla?"
+#: ../templates:4001
+msgid "Manage /etc/hosts.canna automatically?"
+msgstr "Hallinnoidaanko tiedostoa /etc/hosts.canna automaattisesti?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+#: ../templates:4001
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
-"/etc/hosts.canna kontrolloi mitkä koneet voivat ottaa yhteyden palvelimelle."
+"Tiedosto /etc/hosts.canna sisältää luettelon koneista, joilta Canna-"
+"palvelimeen saa ottaa yhteyden."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
-"Oletuksena tiedostoa /etc/hosts.canna hallinnoi debconf. Älä valitse tätä, "
-"jos haluat hallinnoida kyseistä tiedostoa itse."
+"Älä valitse tätä vaihtoehtoa, jos haluat hallinnoida tiedoston sisältöä "
+"käsin."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid "Please enter the name of each host allowed to connect to this server"
-msgstr "Nimeä koneet, jotka saavat ottaa yhteyden palvelimeen:"
+#: ../templates:5001
+msgid "Hosts allowed to connect to this Canna server:"
+msgstr "Koneet, joilta tähän Canna-palvelimeen saa ottaa yhteyden:"
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
 "separated by spaces."
 msgstr ""
-"Anna välilyönnein eroteltuina kaikkien niiden koneiden nimet, jotka saavat "
-"ottaa yhteyden Canna-palvelimeen."
+"Anna välilyönnein eroteltuina kaikkien niiden koneiden nimet, joilta Canna-"
+"palvelimeen saa ottaa yhteyden."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
-msgstr "Nimi ”unix” sallii yhteydet UNIXin pistokkeiden kautta."
+#: ../templates:5001
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
+msgstr "Valinta ”unix” sallii yhteydet UNIXin pistokkeiden kautta."
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
+#: ../libcanna1g.templates:2001
+msgid "Canna input style:"
 msgstr "Cannan syöttötyyli:"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"Valitse alta Cannan oletussyöttötyyli, jota käytetään, jos aikaisempia "
-"asetuksia ei ole:"
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
+#: ../libcanna1g.templates:2001
 msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
-msgstr ""
-" verbose - Canna3.5:n oletustyyli yksityiskohtaisin kommentein\n"
-" 1.1     - vanha Canna-tyyli (versio 1.1)\n"
-" 1.2     - vanha Canna-tyyli (versio 1.2)\n"
-" jdaemon - jdaemon-tyyli\n"
-" just    - Justsystem ATOK -tyyppinen tyyli\n"
-" lan5    - LAN5-tyyppinen tyyli\n"
-" matsu   - MATSU-kirjoituskone-tyyppinen tyyli\n"
-" skk     - SKK-tyyppinen tyyli\n"
-" tut     - TUT-Code\n"
-" unix    - UNIX-tyyli\n"
-" vje     - vje-tyyppinentyyli\n"
-" wx2+    - WX2+-tyyli"
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
+msgstr ""
+"Valitse Cannan syöttötyylin oletusarvo:\n"
+" verbose: Canna3.5:n oletustyyli yksityiskohtaisin kommentein\n"
+" 1.1    : vanha Canna-tyyli (versio 1.1)\n"
+" 1.2    : vanha Canna-tyyli (versio 1.2)\n"
+" jdaemon: jdaemon-tyyli\n"
+" just   : JustSystems ATOK -tyyli\n"
+" lan5   : LAN5-tyyli\n"
+" matsu  : MATSU-kirjoituskonetyyli\n"
+" skk    : SKK-tyyli\n"
+" tut    : TUT-Code-tyyli\n"
+" unix   : UNIX-tyyli\n"
+" vje    : vje-tyyli\n"
+" wx2+   : WX2+-tyyli"
diff -Nru canna-3.7p3.old/debian/po/fr.po canna-3.7p3/debian/po/fr.po
--- canna-3.7p3.old/debian/po/fr.po	2009-09-12 18:34:04.238056789 +0200
+++ canna-3.7p3/debian/po/fr.po	2009-09-12 18:34:42.274056258 +0200
@@ -1,179 +1,204 @@
-# translation of fr.po to French
+# French po-debconf translation of canna
+# Copyright (C) 2006-2009 Debian French l10n team <debian-l10n-french@lists.debian.org>
+# This file is distributed under the same license as the canna package.
 #
-#    Translators, if you are not familiar with the PO format, gettext
-#    documentation is worth reading, especially sections dedicated to
-#    this format, e.g. by running:
-#         info -n '(gettext)PO Files'
-#         info -n '(gettext)Header Entry'
-#
-#    Some information specific to po-debconf are available at
-#            /usr/share/doc/po-debconf/README-trans
-#         or http://www.debian.org/intl/l10n/po-debconf/README-trans
-#
-#    Developers do not need to manually edit POT or PO files.
-#
-# Christian Perrier <bubulle@debian.org>, 2006.
+# Translators:
+# Christian Perrier <bubulle@debian.org>, 2006-2009.
 msgid ""
 msgstr ""
 "Project-Id-Version: fr\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
-"PO-Revision-Date: 2006-10-22 10:27+0200\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
+"PO-Revision-Date: 2009-05-04 07:13+0200\n"
 "Last-Translator: Christian Perrier <bubulle@debian.org>\n"
 "Language-Team: French <debian-l10n-french@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=ISO-8859-15\n"
+"Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
+"X-Generator: Lokalize 0.3\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "Faut-il lancer le serveur Canna�?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr "Faut-il lancer le serveur Canna automatiquement ?"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
 "Ce paquet inclut le serveur Canna et les utilitaires qui l'accompagnent. Si "
-"seuls ceux-ci vous int�ressent, vous pouvez d�sactiver le serveur ici."
+"seuls ceux-ci vous intéressent, vous pouvez désactiver le serveur ici."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr ""
-"Souhaitez-vous que des h�tes distants puissent se connecter au serveur "
-"Canna�?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr "Faut-il démarrer le serveur Canna en mode réseau ?"
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"Il n'est possible de se connecter � cette version du serveur Canna que par "
-"des ��sockets�� de domaine UNIX si on n'utilise pas l'option ��-inet�� (pour "
-"am�liorer la s�curit�). Cela signifie que lorsque le serveur Canna est lanc� "
-"sans cette option, seuls les clients fonctionnant sur le m�me h�te que le "
-"serveur pourront s'y connecter. Veuillez noter que certains clients comme "
-"��egg�� et ��yc-el�� ne g�rent pas les ��sockets�� de domaine UNIX et "
-"imposent d'utiliser l'option ��-inet�� m�me s'ils sont utilis�s sur le m�me "
-"h�te que le serveur."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
+"Par défaut, le serveur Canna sera exécuté sans gestion des connexions réseau "
+"et n'acceptera de connexion que sur des « sockets » de domaine Unix. Il ne "
+"sera alors utilisable que par des clients exécutés sur la même machine."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"Si vous souhaitez pouvoir vous connecter � ce serveur Canna depuis des h�tes "
-"distants ou si vous pr�voyez d'utiliser des logiciels ne fonctionnant "
-"qu'avec l'option ��-inet��, le serveur doit utiliser cette option."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
+"Si vous choisissez cette option, la gestion des connexions réseau sera "
+"activée et le serveur Canna acceptera des connexions TCP depuis des clients "
+"éventuellement utilisés sur des hôtes distants. Certains clients, comme egg "
+"et yc-el, ont besoin de ce mode même pour fonctionner en local."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
-msgstr "Faut-il g�rer /etc/hosts.canna avec debconf�?"
+#: ../templates:4001
+msgid "Manage /etc/hosts.canna automatically?"
+msgstr "Faut-il gérer /etc/hosts.canna avec automatiquement ?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+#: ../templates:4001
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
-"Ce fichier g�re les autorisations de connexion des h�tes distants au serveur "
-"Canna."
+"Le fichier /etc/hosts.canna gère les autorisations de connexion des hôtes "
+"distants au serveur Canna."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
-"Par d�faut, il sera g�r� par debconf. Refusez ici si vous souhaitez le g�rer "
-"vous-m�me."
+"Vous ne devriez pas choisir cette option si vous préférez gérer vous-même le "
+"contenu de ce fichier."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid "Please enter the name of each host allowed to connect to this server"
-msgstr "H�tes autoris�s � se connecter � ce serveur??:"
+#: ../templates:5001
+msgid "Hosts allowed to connect to this Canna server:"
+msgstr "Hôtes autorisés à se connecter à ce serveur :"
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
 "separated by spaces."
 msgstr ""
-"Veuillez indiquer les noms d'h�tes autoris�s � se connecter � ce serveur "
-"Canna, s�par�s par des espaces."
+"Veuillez indiquer les noms d'hôtes autorisés à se connecter à ce serveur "
+"Canna, séparés par des espaces."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
+#: ../templates:5001
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
 msgstr ""
-"��unix�� est une entr�e sp�ciale qui autorise l'acc�s par les ��sockets�� de "
+"Vous pouvez utiliser « unix » pour autoriser l'accès par les « sockets » de "
 "domaine UNIX."
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
-msgstr "M�thode de saisie de Canna"
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"Veuillez choisir la m�thode de saisie par d�faut de canna. Elle sera mise en "
-"place si aucune configuration ant�rieure n'existe."
+#: ../libcanna1g.templates:2001
+msgid "Canna input style:"
+msgstr "Méthode de saisie de Canna :"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
+#: ../libcanna1g.templates:2001
 msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
-msgstr ""
-" verbose�: m�thode par d�faut de Canna 3.5�avec commentaires bavards�;\n"
-" 1.1    �: ancienne m�thode de Canna 1.1�;\n"
-" 1.2    �: ancienne m�thode de Canna 1.2�;\n"
-" jdaemon�: m�thode jdaemon�;\n"
-" just�  �: m�thode analogue � ATOK Justsystem�;\n"
-" lan5�  �: m�thode analogue � LAN5�;\n"
-" matsu� �: m�thode analogue � celle du traitement de texte MATSU�;\n"
-" skk�   �: m�thode analogue � SKK�;\n"
-" tut�   �: m�thode destin�e � ��TUT-Code���;\n"
-" unix�  �: m�thode UNIX�;\n"
-" vje�   �: m�thode analogue � VJE�;\n"
-" wx2+�  �: m�thode analogue � WX2+."
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
+msgstr ""
+"Veuillez choisir la méthode de saisie utilisée par défaut :\n"
+" verbose : méthode par défaut de Canna 3.5 avec commentaires bavards ;\n"
+" 1.1     : ancienne méthode de Canna 1.1 ;\n"
+" 1.2     : ancienne méthode de Canna 1.2 ;\n"
+" jdaemon : méthode jdaemon ;\n"
+" just    : méthode analogue à ATOK Justsystem ;\n"
+" lan5    : méthode analogue à LAN5 :\n"
+" matsu   : méthode analogue à celle du traitement de texte MATSU ;\n"
+" skk     : méthode analogue à SKK ;\n"
+" tut     : méthode destinée à « TUT-Code » ;\n"
+" unix    : méthode UNIX ;\n"
+" vje     : méthode analogue à VJE ;\n"
+" wx2     : méthode analogue à WX2+."
+
+#~ msgid "Do you want to run the Canna server ?"
+#~ msgstr "Faut-il lancer le serveur CannaÂ ?"
+
+#~ msgid "Do you want to connect to the Canna server from a remote host?"
+#~ msgstr ""
+#~ "Souhaitez-vous que des hÃŽtes distants puissent se connecter au serveur "
+#~ "CannaÂ ?"
+
+#~ msgid ""
+#~ "The Canna server only allows connections via UNIX domain sockets when the "
+#~ "`-inet' option is not specified.  This means that when the Canna server "
+#~ "is started without the `-inet' option, only clients which run on the same "
+#~ "host can connect to the server. Some clients such as, `egg' and `yc-el', "
+#~ "do not support UNIX domain socket and require the `-inet' option, even if "
+#~ "they run on the same host."
+#~ msgstr ""
+#~ "Il n'est possible de se connecter Ã  cette version du serveur Canna que "
+#~ "par des Â«Â socketsÂ Â» de domaine UNIX si on n'utilise pas l'option Â«Â -"
+#~ "inetÂ Â» (pour amÃ©liorer la sÃ©curitÃ©). Cela signifie que lorsque le "
+#~ "serveur Canna est lancÃ© sans cette option, seuls les clients "
+#~ "fonctionnant sur le mÃªme hÃŽte que le serveur pourront s'y connecter. "
+#~ "Veuillez noter que certains clients comme Â«Â eggÂ Â» et Â«Â yc-elÂ Â» ne "
+#~ "gÃšrent pas les Â«Â socketsÂ Â» de domaine UNIX et imposent d'utiliser "
+#~ "l'option Â«Â -inetÂ Â» mÃªme s'ils sont utilisÃ©s sur le mÃªme hÃŽte que "
+#~ "le serveur."
+
+#~ msgid ""
+#~ "If you want to connect to this Canna server from remote hosts, or if you "
+#~ "want to use INET-domain-only software, you should run the server with the "
+#~ "`-inet' option."
+#~ msgstr ""
+#~ "Si vous souhaitez pouvoir vous connecter Ã  ce serveur Canna depuis des "
+#~ "hÃŽtes distants ou si vous prÃ©voyez d'utiliser des logiciels ne "
+#~ "fonctionnant qu'avec l'option Â«Â -inetÂ Â», le serveur doit utiliser "
+#~ "cette option."
+
+#~ msgid ""
+#~ "By default /etc/hosts.canna will be managed with debconf. Refuse here if "
+#~ "you want to manage /etc/hosts.canna yourself."
+#~ msgstr ""
+#~ "Par dÃ©faut, il sera gÃ©rÃ© par debconf. Refusez ici si vous souhaitez le "
+#~ "gÃ©rer vous-mÃªme."
+
+#~ msgid ""
+#~ "Please choose the default canna input style below, which will be "
+#~ "installed if there is no previous configuration:"
+#~ msgstr ""
+#~ "Veuillez choisir la mÃ©thode de saisie par dÃ©faut de canna. Elle sera "
+#~ "mise en place si aucune configuration antÃ©rieure n'existe."
diff -Nru canna-3.7p3.old/debian/po/gl.po canna-3.7p3/debian/po/gl.po
--- canna-3.7p3.old/debian/po/gl.po	2009-09-12 18:34:04.362057893 +0200
+++ canna-3.7p3/debian/po/gl.po	2009-09-12 18:34:44.062070373 +0200
@@ -1,107 +1,105 @@
 # Galician translation of canna's debconf templates
 # This file is distributed under the same license as the canna package.
-# Jacobo Tarrio <jtarrio@debian.org>, 2007.
 #
+# Jacobo Tarrio <jtarrio@debian.org>, 2007.
+# marce villarino <mvillarino@users.sourceforge.net>, 2009.
 msgid ""
 msgstr ""
 "Project-Id-Version: canna\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
-"PO-Revision-Date: 2007-02-27 09:24+0100\n"
-"Last-Translator: Jacobo Tarrio <jtarrio@debian.org>\n"
-"Language-Team: Galician <proxecto@trasno.net>\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
+"PO-Revision-Date: 2009-04-19 20:30+0200\n"
+"Last-Translator: marce villarino <mvillarino@users.sourceforge.net>\n"
+"Language-Team: Galician <proxecto@trasno.ent>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 0.2\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "¿Quere executar o servidor Canna?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr "Debe executarse automaticamente o servidor Canna ?"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
 "Este paquete contén o servidor Canna e utilidades relacionadas co servidor. "
-"Se só está interesado nesas utilidades, pode desactivar aquí o servidor "
+"Se só está interesado nesas utilidades, agora pode desactivar o servidor "
 "Canna."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr "¿Quere conectarse ao servidor Canna desde outra máquina?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr "Debe executarse o servidor Canna no modo en rede?"
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"Cando a opción \"-inet\" non se especifica, o servidor Canna só permite "
-"conexións mediante sockets de dominio UNIX. Isto significa que, nese caso, "
-"só os clientes que se executen na mesma máquina se han poder conectar ao "
-"servidor. Algúns clientes coma \"egg\" e \"yc-el\" non soportan sockets de "
-"dominio UNIX e precisan da opción \"-inet\", aínda que estean a funcionar na "
-"mesma máquina."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
+"Por omisión, o servidor Canna executarase sen soporte para conexións en "
+"rede, e só aceptará conexións en sockets UNIX do dominio, de clientes que se "
+"estean a executar na mesma máquina."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"Se quere conectarse a este servidor Canna desde máquinas remotas, ou se "
-"quere empregar software que só se pode conectar mediante o dominio INET, "
-"debería executar o servidor coa opción \"-inet\"."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
+"Se escolle esta opción activarase o soporte de rede e o servidor Canna "
+"aceptará conexións en sockets TCP de clientes que poden estar en máquinas "
+"remotas. Algúns clientes (como egg e yc-el) precisan deste modo aínda que se "
+"executen na mesma máquina."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
-msgstr "¿Xestionar /etc/hosts.canna con debconf?"
+#: ../templates:4001
+msgid "Manage /etc/hosts.canna automatically?"
+msgstr "Desexa xestionar automaticamente /etc/hosts.canna?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+#: ../templates:4001
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
-"O ficheiro /etc/hosts.canna controla as máquinas que se poden conectar a "
-"este servidor."
+"O ficheiro /etc/hosts.canna contén a listaxe das máquinas que se poden "
+"conectar ao servidor Canna."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
-"Por defecto, o ficheiro /etc/hosts.canna hase xestionar con debconf. Rexeite "
-"esta opción se quere xestionalo vostede."
+"Non debería aceptar esta opción se prefire xestionar manualmente o contido "
+"do ficheiro."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid "Please enter the name of each host allowed to connect to this server"
-msgstr ""
-"Introduza o nome de cada máquina á que se permite conectar a este servidor"
+#: ../templates:5001
+msgid "Hosts allowed to connect to this Canna server:"
+msgstr "Máquinas ás que se lles permite conectar con este servidor Canna:"
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
 "separated by spaces."
@@ -111,54 +109,88 @@
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
+#: ../templates:5001
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
 msgstr ""
-"\"unix\" é unha notación especial para permitir o acceso mediante sockets de "
-"dominio UNIX."
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
-msgstr "Estilo de entrada de Canna"
+"Empregue «unix» para permitir o acceso mediante sockets de dominio UNIX."
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"Escolla embaixo o estilo de entrada por defecto de Canna, que se ha instalar "
-"se non existe unha configuración anterior:"
+#: ../libcanna1g.templates:2001
+msgid "Canna input style:"
+msgstr "Estilo de entrada de Canna:"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
+#: ../libcanna1g.templates:2001
 msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
-msgstr ""
-" verbose - estilo por defecto de Canna3.5 con comentarios ampliados\n"
-" 1.1     - estilo antigo de Canna (ver. 1.1)\n"
-" 1.2     - estilo antigo de Canna (ver. 1.2)\n"
-" jdaemon - estilo de jdaemon\n"
-" just    - estilo semellante ao de Justsystem ATOK\n"
-" lan5    - estilo semellante ao de LAN5\n"
-" matsu   - estilo semellante ao do procesador de textos MATSU\n"
-" skk     - estilo semellante ao de SKK\n"
-" tut     - para TUT-Code\n"
-" vje     - estilo semellante ao de vje\n"
-" wx2+    - estilo de WX2+"
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
+msgstr ""
+"Escolla o estilo predeterminado de entrada de Canna:\n"
+" verbose: estilo predeterminado de Canna3.5 con comentarios ampliados\n"
+" 1.1     : estilo antigo de Canna (ver. 1.1)\n"
+" 1.2     : estilo antigo de Canna (ver. 1.2)\n"
+" jdaemon : estilo de jdaemon\n"
+" just    : estilo semellante ao de Justsystem ATOK\n"
+" lan5    : estilo semellante ao de LAN5\n"
+" matsu   : estilo semellante ao do procesador de textos MATSU\n"
+" skk     : estilo semellante ao de SKK\n"
+" tut     : para TUT-Code\n"
+" vje     : estilo semellante ao de vje\n"
+" wx2+    : estilo de WX2+."
+
+#~ msgid "Do you want to run the Canna server ?"
+#~ msgstr "¿Quere executar o servidor Canna?"
+
+#~ msgid "Do you want to connect to the Canna server from a remote host?"
+#~ msgstr "¿Quere conectarse ao servidor Canna desde outra máquina?"
+
+#~ msgid ""
+#~ "The Canna server only allows connections via UNIX domain sockets when the "
+#~ "`-inet' option is not specified.  This means that when the Canna server "
+#~ "is started without the `-inet' option, only clients which run on the same "
+#~ "host can connect to the server. Some clients such as, `egg' and `yc-el', "
+#~ "do not support UNIX domain socket and require the `-inet' option, even if "
+#~ "they run on the same host."
+#~ msgstr ""
+#~ "Cando a opción \"-inet\" non se especifica, o servidor Canna só permite "
+#~ "conexións mediante sockets de dominio UNIX. Isto significa que, nese "
+#~ "caso, só os clientes que se executen na mesma máquina se han poder "
+#~ "conectar ao servidor. Algúns clientes coma \"egg\" e \"yc-el\" non "
+#~ "soportan sockets de dominio UNIX e precisan da opción \"-inet\", aínda "
+#~ "que estean a funcionar na mesma máquina."
+
+#~ msgid ""
+#~ "If you want to connect to this Canna server from remote hosts, or if you "
+#~ "want to use INET-domain-only software, you should run the server with the "
+#~ "`-inet' option."
+#~ msgstr ""
+#~ "Se quere conectarse a este servidor Canna desde máquinas remotas, ou se "
+#~ "quere empregar software que só se pode conectar mediante o dominio INET, "
+#~ "debería executar o servidor coa opción \"-inet\"."
+
+#~ msgid ""
+#~ "By default /etc/hosts.canna will be managed with debconf. Refuse here if "
+#~ "you want to manage /etc/hosts.canna yourself."
+#~ msgstr ""
+#~ "Por defecto, o ficheiro /etc/hosts.canna hase xestionar con debconf. "
+#~ "Rexeite esta opción se quere xestionalo vostede."
+
+#~ msgid ""
+#~ "Please choose the default canna input style below, which will be "
+#~ "installed if there is no previous configuration:"
+#~ msgstr ""
+#~ "Escolla embaixo o estilo de entrada por defecto de Canna, que se ha "
+#~ "instalar se non existe unha configuración anterior:"
diff -Nru canna-3.7p3.old/debian/po/it.po canna-3.7p3/debian/po/it.po
--- canna-3.7p3.old/debian/po/it.po	1970-01-01 01:00:00.000000000 +0100
+++ canna-3.7p3/debian/po/it.po	2009-09-12 18:34:42.374138895 +0200
@@ -0,0 +1,152 @@
+# Italian translation of canna's po-debconf file
+# COPYRIGHT (C) 2009 THE CANNA'S COPYRIGHT HOLDER
+# This file is distributed under the same license as the canna package.
+# Vincenzo Campanella <vinz65@gmail.com>, 2009.
+#
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: canna 3.7p3-6.2\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
+"PO-Revision-Date: 2009-04-20 07:46+0200\n"
+"Last-Translator: Vincenzo Campanella <vinz65@gmail.com>\n"
+"Language-Team: Italian <tp@lists.linux.it>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. Type: boolean
+#. Description
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr "Eseguire automaticamente il server Canna?"
+
+#. Type: boolean
+#. Description
+#: ../templates:2001
+msgid ""
+"This package contains the Canna server and server-related utilities. If you "
+"are only interested in these utilities, you can disable the Canna server now."
+msgstr ""
+"Questo pacchetto contiene il server Canna e le relative utilità. Se si è "
+"interessati solo alle utilità è possibile disattivare ora il server Canna."
+
+#. Type: boolean
+#. Description
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr "Eseguire il server Canna in modalità di rete?"
+
+#. Type: boolean
+#. Description
+#: ../templates:3001
+msgid ""
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
+"In modo predefinito il server Canna viene eseguito senza il supporto per le "
+"connessioni di rete e accetterà connessioni sui socket di dominio UNIX da "
+"client che risiedono nel medesimo host."
+
+#. Type: boolean
+#. Description
+#: ../templates:3001
+msgid ""
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
+"Se si sceglie questa opzione il supporto di rete verrà abilitato e il server "
+"Canna accetterà connessioni sui socket TCP da client che possono risiedere "
+"in host remoti. Alcuni client, come per esempio egg e yc-el, richiedono "
+"questa modalità anche se vengono eseguiti sull'host locale."
+
+#. Type: boolean
+#. Description
+#: ../templates:4001
+msgid "Manage /etc/hosts.canna automatically?"
+msgstr "Gestire automaticamente «/etc/hosts.canna»?"
+
+#. Type: boolean
+#. Description
+#: ../templates:4001
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
+msgstr ""
+"Il file «/etc/hosts.canna» contiene un elenco degli host che possono "
+"connettersi al server Canna."
+
+#. Type: boolean
+#. Description
+#: ../templates:4001
+msgid ""
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
+msgstr ""
+"Non si dovrebbe accettare questa opzione se si preferisce gestire "
+"manualmente il contenuto del file."
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid "Hosts allowed to connect to this Canna server:"
+msgstr "Host che possono connettersi a questo server Canna:"
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid ""
+"Please enter the names of the hosts allowed to connect to this Canna server, "
+"separated by spaces."
+msgstr ""
+"Inserire i nomi, separati da spazi, degli host che possono connettersi a "
+"questo server Canna."
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
+msgstr ""
+"È possibile usare «unix» per permettere l'accesso tramite socket di dominio "
+"UNIX."
+
+#. Type: select
+#. Description
+#: ../libcanna1g.templates:2001
+msgid "Canna input style:"
+msgstr "Stile di input Canna:"
+
+#. Type: select
+#. Description
+#: ../libcanna1g.templates:2001
+msgid ""
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
+msgstr ""
+"Scegliere lo stile di input predefinito di Canna:\n"
+"- verbose:  stile predefinito di Canna 3.5 con commenti prolissi;\n"
+"- 1.1:      vecchio stile di Canna (versione 1.1);\n"
+"- 1.2:      vecchio stile di Canna (versione 1.2);\n"
+"- jdaemon:  stile jdaemon;\n"
+"- just:     stile JustSystems ATOK;\n"
+"- lan5:     stile LAN5;\n"
+"- matsu:    stile elaboratore testi Matsu;\n"
+"- skk:      stile SKK;\n"
+"- tut:      stile codice TUT;\n"
+"- unix:     stile UNIX;\n"
+"- vje:      stile vje;\n"
+"- wx2+:     stile WX2+."
diff -Nru canna-3.7p3.old/debian/po/ja.po canna-3.7p3/debian/po/ja.po
--- canna-3.7p3.old/debian/po/ja.po	2009-09-12 18:34:04.546056025 +0200
+++ canna-3.7p3/debian/po/ja.po	2009-09-12 18:34:44.402056384 +0200
@@ -10,173 +10,191 @@
 #         or http://www.debian.org/intl/l10n/po-debconf/README-trans
 #
 #    Developers do not need to manually edit POT or PO files.
-#, fuzzy
+#
 msgid ""
 msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
-"PO-Revision-Date: 2003-09-03 06:25+0900\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
+"Project-Id-Version: canna 3.7p3-6.2\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
+"PO-Revision-Date: 2009-04-20 05:56+0900\n"
+"Last-Translator: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>\n"
+"Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=EUC-JP\n"
+"Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "����ʥ����Ф�ư���ޤ���?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr "自動的にかんなサーバを実行しますか?"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
-"���Υѥå������Ϥ���ʥ����Фȥ����Ф˴ط������桼�ƥ���ƥ��� �ޤ�Ǥ��ޤ���"
-"�⤷�������д�Ϣ�Υ桼�ƥ���ƥ��ˤΤ߶�̣������ΤǤ���С�����ʥ����Ф���"
-"ư����Τ�̵���ˤ��뤳�Ȥ��Ǥ��ޤ���"
+"このパッケージはかんなサーバとサーバに関係したユーティリティを含んでいます。"
+"もし、ユーティリティにのみ興味があるのであれば、かんなサーバが起動するのをこ"
+"こで無効にすることができます。"
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-#, fuzzy
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr "��֤Υۥ��Ȥ��餫��ʥ����Ф���³���ޤ���?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr "かんなサーバをネットワークモードで動作させるようにしますか?"
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-#, fuzzy
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"���ΥС������Τ���ʥ����Ф� inet ���ץ���󤬤ʤ���硢UNIX �ɥᥤ�󥽥���"
-"�ȷ�ͳ�Ǥ�����³�Ǥ��ޤ���(�������ƥ��ζ����� ����Ǥ�)������� inet ����"
-"�����ʤ��ǵ�ư��������ʥ����� �ˤ�Ʊ���ۥ��Ȥ�ư���Ƥ��륯�饤����Ȥ��餷"
-"����³�Ǥ��ʤ� ���Ȥ��̣���ޤ����ޤ� `egg' ��`yc-el'�Τ褦�� UNIX �ɥᥤ��"
-"���åȤ� ���ݡ��Ȥ��Ƥ��ʤ������Ĥ��Υ��饤����ȤǤϡ����Υ��饤����� ��Ʊ"
-"���ۥ��Ȥ�ư��Ƥ����Ȥ��Ƥ⡢inet ���ץ��������Ѥ��� ɬ�פ�����ޤ���"
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
+"デフォルトではかんなサーバはネットワーク接続のサポートを無しで動作し、同じホ"
+"スト上で動作しているクライアントからの UNIX ドメイン接続のみを受け付けます。"
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-#, fuzzy
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"�⤷�����Τ���ʥ����Ф˥�⡼�ȥۥ��Ȥ������³��������硢 �⤷���ϡ�UNIX "
-"�ɥᥤ�󥽥��åȤ����ѤǤ��ʤ����饤����� ��Ȥ���硢inet ���ץ�����Ĥ�"
-"�ƥ����Ф�ư���ʤ���� �ʤ�ޤ���"
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
+"この選択肢を選んだ場合、ネットワークサポートが有効になり、かんなサーバはリ"
+"モートにあるであろうクライアントからの TCP ソケット接続を受け入れるようになり"
+"ます。(egg や yc-el のような) いくつかのクライアントは同じホスト上で動作して"
+"いてもこのモードを必要とします。"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
-msgstr "/etc/hosts.canna �� debconf �Ǵ������ޤ���?"
+#: ../templates:4001
+msgid "Manage /etc/hosts.canna automatically?"
+msgstr "/etc/hosts.canna を自動的に管理しますか?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-#, fuzzy
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+#: ../templates:4001
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
-"/etc/host.canna �ϤɤΥۥ��Ȥ����Τ���ʥ����Ф���³�Ǥ��뤫�� ���椷�ޤ���"
+"/etc/hosts.canna ファイルはどのホストがこのかんなサーバに接続できるかを制御す"
+"るリストです。"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
-msgstr ""
-"/etc/hosts.canna�ϥǥե���ȤǤ�debconf�Ǵ�������ޤ�����ư�Ǵ������������"
-"�ϡ������ǵ��ݤ��Ƥ���������"
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
+msgstr "ファイルの内容を手動で扱いたいた場合はこの選択肢を選ばないでください。"
 
 #. Type: string
 #. Description
-#: ../templates:4001
-#, fuzzy
-msgid "Please enter the name of each host allowed to connect to this server"
-msgstr "���Τ���ʥ����Ф���³�Ǥ���ۥ���̾�����Ϥ��Ƥ�������"
+#: ../templates:5001
+msgid "Hosts allowed to connect to this Canna server:"
+msgstr "このかんなサーバに接続できるホスト名:"
 
 #. Type: string
 #. Description
-#: ../templates:4001
-#, fuzzy
+#: ../templates:5001
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
 "separated by spaces."
 msgstr ""
-"���Τ���ʥ����Ф���³�Ǥ���ۥ��ȥ͡���򥹥ڡ����Ƕ��ڤä����Ϥ��Ƥ�����"
-"����"
+"このかんなサーバに接続を許可するホストの名前をスペースで区切って入力してくだ"
+"さい。"
 
 #. Type: string
 #. Description
-#: ../templates:4001
-#, fuzzy
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
-msgstr "`unix' �� UNIX �ɥᥤ�󥽥��åȤǤΥ����������̣�������̤ʵ��ҤǤ���"
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
-msgstr "Canna ���ϥ�������"
+#: ../templates:5001
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
+msgstr ""
+"「unix」を選んで UNIX ドメインソケット経由アクセスを使うことも可能です。"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-#, fuzzy
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"�ǥե���Ȥ����ϥ�����������򤷤Ƥ������������Ǥ�����ե����뤬���󥹥ȡ���"
-"����Ƥ��ʤ���Ф��������ǥե���ȤȤ������Ѥ��ޤ���"
+#: ../libcanna1g.templates:2001
+msgid "Canna input style:"
+msgstr "かんなの入力方式"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-#, fuzzy
+#: ../libcanna1g.templates:2001
 msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
-msgstr ""
-" verbose - �������դ� Canna3.5 �ǥե���ȥ�������\n"
-" 1.1     - �� Canna �������� (ver. 1.1)\n"
-" 1.2     - �� Canna �������� (ver. 1.2)\n"
-" jdaemon - jdaemon ��������\n"
-" just    - Justsystem ATOK ����������\n"
-" lan5    - LAN5 ����������\n"
-" matsu   - ����ɥץ����å��� style\n"
-" skk     - SKK ����������\n"
-" tut     - TUT-code ����\n"
-" unix    - UNIX ��������\n"
-" vje     - vje ����������\n"
-" wx2+    - WX2+ ����������"
-
-#~ msgid "Please choose default canna input style below:"
-#~ msgstr "�ǥե���Ȥ����ϥ�����������򤷤Ƥ���������"
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
+msgstr ""
+"かんなのデフォルトの入力形式を選んでください:\n"
+" verbose - 冗長なコメント付の Canna3.5 標準方式\n"
+" 1.1     - 旧 Canna 方式 (ver. 1.1)\n"
+" 1.2     - 旧 Canna 方式 (ver. 1.2)\n"
+" jdaemon - jdaemon 方式\n"
+" just    - ジャストシステム ATOK 方式\n"
+" lan5    - LAN5 方式\n"
+" matsu   - 松ワードプロセッサ方式\n"
+" skk     - SKK 方式\n"
+" tut     - TUT-code 向け\n"
+" unix    - UNIX 方式\n"
+" vje     - vje 方式\n"
+" wx2+    - WX2+ 方式"
+
+#~ msgid "Do you want to run the Canna server ?"
+#~ msgstr "かんなサーバを起動しますか?"
+
+#~ msgid "Do you want to connect to the Canna server from a remote host?"
+#~ msgstr "リモートホストからかんなサーバに接続しますか?"
+
+#~ msgid ""
+#~ "The Canna server only allows connections via UNIX domain sockets when the "
+#~ "`-inet' option is not specified.  This means that when the Canna server "
+#~ "is started without the `-inet' option, only clients which run on the same "
+#~ "host can connect to the server. Some clients such as, `egg' and `yc-el', "
+#~ "do not support UNIX domain socket and require the `-inet' option, even if "
+#~ "they run on the same host."
+#~ msgstr ""
+#~ "かんなサーバは「-inet」オプションを指定していない場合、UNIX ドメインソケッ"
+#~ "ト経由でしか接続できません。これは「-inet」オプション無しで起動したかんな"
+#~ "サーバは同じホストで動いているクライアントからしか接続できません。また"
+#~ "「egg」や「yc-el」のようなクライアントでは UNIX ドメインソケットをサポート"
+#~ "していないので、そのクライアントが同じホストで動作していたとしても、「-"
+#~ "inet」オプションを利用する必要があります。"
+
+#~ msgid ""
+#~ "If you want to connect to this Canna server from remote hosts, or if you "
+#~ "want to use INET-domain-only software, you should run the server with the "
+#~ "`-inet' option."
+#~ msgstr ""
+#~ "このかんなサーバにリモートホストから接続したい場合や INET-domain-only のソ"
+#~ "フトウェアを使う場合は、「-inet」オプションをつけてサーバを起動しなければ"
+#~ "なりません。"
+
+#~ msgid ""
+#~ "By default /etc/hosts.canna will be managed with debconf. Refuse here if "
+#~ "you want to manage /etc/hosts.canna yourself."
+#~ msgstr ""
+#~ "/etc/hosts.cannaはデフォルトではdebconfで管理されます。手動で管理したい場"
+#~ "合は、ここで拒否してください。"
+
+#~ msgid ""
+#~ "Please choose the default canna input style below, which will be "
+#~ "installed if there is no previous configuration:"
+#~ msgstr ""
+#~ "以下からデフォルトの入力方式を選択してください。すでに設定ファイルがインス"
+#~ "トールされていなければその設定をデフォルトとして利用します:"
diff -Nru canna-3.7p3.old/debian/po/nl.po canna-3.7p3/debian/po/nl.po
--- canna-3.7p3.old/debian/po/nl.po	2009-09-12 18:34:04.850056563 +0200
+++ canna-3.7p3/debian/po/nl.po	2009-09-12 18:34:44.694055160 +0200
@@ -14,8 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: canna 3.7-4\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
 "PO-Revision-Date: 2004-03-29 09:38+0100\n"
 "Last-Translator: Luk Claes <luk.claes@ugent.be>\n"
 "Language-Team: Debian l10n Dutch <debian-l10n-dutch@lists.debian.org>\n"
@@ -25,17 +25,21 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "Wilt u de Canna-server uitvoeren?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
+#, fuzzy
+#| msgid ""
+#| "This package contains the Canna server and server-related utilities. If "
+#| "you are only interested in these utilities, you can disable the Canna "
+#| "server here."
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
 "Dit pakket bevat de Canna-server en servergerelateerde utilities. Als u "
 "enkel ge�nteresseerd bent in deze utilities, dan kunt u hier zorgen dat de "
@@ -43,77 +47,64 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-#, fuzzy
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr "Wilt u de Canna-server connecteren van een andere computer?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-#, fuzzy
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"De Canna-server aanvaardt enkel connecties via de UNIX-domeinsocket wanneer "
-"de `-inet'-optie niet wordt  aangegeven. Dit betekent dat wanneer de Canna-"
-"server opgestart wordt zonder de `-inet'-optie, uitsluitend clients die op "
-"dezelfde host draaien, een verbinding kunnen maken met de server. Enkele "
-"clients zoals `egg' en `yc-el' ondersteunen geen UNIX-domeinsockets en "
-"vereisen de `-inet'-optie ook al draaien ze  op dezelfde host."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-#, fuzzy
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"Als u een verbinding wilt maken met de Canna-server vanaf andere computers "
-"of als u INET-domein-specifieke software wilt gebruiken, dan moet u de "
-"server uitvoeren met de `-inet'-optie."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
+#: ../templates:4001
+#, fuzzy
+#| msgid "Manage /etc/hosts.canna with debconf ?"
+msgid "Manage /etc/hosts.canna automatically?"
 msgstr "Wilt u /etc/hosts.canna met debconf beheren?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 #, fuzzy
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
 "/etc/hosts.canna bepaalt welke host met de server een verbinding kan maken."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
-"Standaard zal /etc/hosts.canna met debconf beheerd worden. Weiger hier als u "
-"zelf /etc/hosts.canna wilt beheren."
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 #, fuzzy
-msgid "Please enter the name of each host allowed to connect to this server"
+msgid "Hosts allowed to connect to this Canna server:"
 msgstr "Geef de naam van de hosts die toegang krijgen tot de server"
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 #, fuzzy
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
@@ -124,48 +115,39 @@
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 #, fuzzy
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
 msgstr ""
 "`unix' is een speciale notatie om de toegang via UNIX-domeinsockets toe te "
 "laten."
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
-msgstr "Canna-invoerstijl"
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
+#: ../libcanna1g.templates:2001
 #, fuzzy
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"Kies de standaard canna-invoerstijl, welke zal worden ge�nstalleerd als er "
-"geen vorige configuratie is:"
+#| msgid "Canna input style"
+msgid "Canna input style:"
+msgstr "Canna-invoerstijl"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
+#: ../libcanna1g.templates:2001
 #, fuzzy
 msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
 msgstr ""
 "verbose - Canna3.5 standaard stijl met woordenrijke commentaar\n"
 "1.1 - oude Canna-stijl (ver. 1.1)\n"
@@ -179,3 +161,52 @@
 "unix - UNIX-stijl\n"
 "vje - zoals de vje-stijl\n"
 "wx2+ - WX2+-stijl"
+
+#~ msgid "Do you want to run the Canna server ?"
+#~ msgstr "Wilt u de Canna-server uitvoeren?"
+
+#, fuzzy
+#~ msgid "Do you want to connect to the Canna server from a remote host?"
+#~ msgstr "Wilt u de Canna-server connecteren van een andere computer?"
+
+#, fuzzy
+#~ msgid ""
+#~ "The Canna server only allows connections via UNIX domain sockets when the "
+#~ "`-inet' option is not specified.  This means that when the Canna server "
+#~ "is started without the `-inet' option, only clients which run on the same "
+#~ "host can connect to the server. Some clients such as, `egg' and `yc-el', "
+#~ "do not support UNIX domain socket and require the `-inet' option, even if "
+#~ "they run on the same host."
+#~ msgstr ""
+#~ "De Canna-server aanvaardt enkel connecties via de UNIX-domeinsocket "
+#~ "wanneer de `-inet'-optie niet wordt  aangegeven. Dit betekent dat wanneer "
+#~ "de Canna-server opgestart wordt zonder de `-inet'-optie, uitsluitend "
+#~ "clients die op dezelfde host draaien, een verbinding kunnen maken met de "
+#~ "server. Enkele clients zoals `egg' en `yc-el' ondersteunen geen UNIX-"
+#~ "domeinsockets en vereisen de `-inet'-optie ook al draaien ze  op dezelfde "
+#~ "host."
+
+#, fuzzy
+#~ msgid ""
+#~ "If you want to connect to this Canna server from remote hosts, or if you "
+#~ "want to use INET-domain-only software, you should run the server with the "
+#~ "`-inet' option."
+#~ msgstr ""
+#~ "Als u een verbinding wilt maken met de Canna-server vanaf andere "
+#~ "computers of als u INET-domein-specifieke software wilt gebruiken, dan "
+#~ "moet u de server uitvoeren met de `-inet'-optie."
+
+#~ msgid ""
+#~ "By default /etc/hosts.canna will be managed with debconf. Refuse here if "
+#~ "you want to manage /etc/hosts.canna yourself."
+#~ msgstr ""
+#~ "Standaard zal /etc/hosts.canna met debconf beheerd worden. Weiger hier "
+#~ "als u zelf /etc/hosts.canna wilt beheren."
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose the default canna input style below, which will be "
+#~ "installed if there is no previous configuration:"
+#~ msgstr ""
+#~ "Kies de standaard canna-invoerstijl, welke zal worden ge�nstalleerd als "
+#~ "er geen vorige configuratie is:"
diff -Nru canna-3.7p3.old/debian/po/pt.po canna-3.7p3/debian/po/pt.po
--- canna-3.7p3.old/debian/po/pt.po	2009-09-12 18:34:04.674057750 +0200
+++ canna-3.7p3/debian/po/pt.po	2009-09-12 18:34:44.506055993 +0200
@@ -1,15 +1,15 @@
 # Portuguese translation for canna debconf messages
-# Copyright (C) 2006 THE canna'S COPYRIGHT HOLDER
+# Copyright (C) 2006 THE canna's COPYRIGHT HOLDER
 # This file is distributed under the same license as the canna package.
 # Ricardo Silva <ardoric@gmail.com>, 2006
-#
+# António Moreira <antoniocostamoreira@gmail.com>, 2009
 msgid ""
 msgstr ""
 "Project-Id-Version: canna 3.7p3-5\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-04-19 20:24+0200\n"
 "PO-Revision-Date: 2007-03-06 22:33+0000\n"
-"Last-Translator: Ricardo Silva <ardoric@gmail.com>\n"
+"Last-Translator: António Moreira <antoniocostamoreira@gmail.com>\n"
 "Language-Team: Portuguese <traduz@debianpt.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -17,145 +17,179 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "Deseja correr o servidor Canna?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr "Deverá o servidor Canna correr automaticamente?"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
-"Este pacote contem o servidor Canna e utilitários relacionados. Se só está "
-"interessado nos utilitários pode desactivar o servidor Canna aqui."
+"Este pacote contém o servidor Canna e utilitários relacionados. Se está só "
+"interessado nos utilitários, pode desactivar o servidor Canna agora."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr "Deseja conectar-se ao servidor Canna a partir de um anfitrião remoto?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr "Deverá o servidor Canna correr em modo de rede?"
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"O servidor Canna apenas permite ligações a partir de sockets UNIX quando a "
-"opção `-inet' não é especificada. Isto significa que quando o servidor Canna "
-"é iniciado sem a opção `-inet', só clientes a correr no mesmo anfitrião se "
-"podem ligar ao servidor. Alguns clientes, tais como o `egg' e o `yc-el' não "
-"suportam sockets UNIX e necessitam a opção `-inet' mesmo estando a correr no "
-"mesmo anfitrião."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
+"Por predefinição, o servidor Canna correrá sem suporte para ligações de "
+"rede, e irá somente aceitar ligações de 'sockets' de domínio UNIX, a partir "
+"de clientes que corram na mesma máquina."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"Se deseja poder ligar-se a este servidor Canna a partir de anfitriões "
-"remotos ou se quer usar sofware que só conhece o domínio INET, deve correr o "
-"servidor com a opção `-inet'."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
+"Se escolher esta opção, o suporte de rede será activado, e o servidor "
+"Cannairá aceitar ligações nas 'sockets' TCP a partir de clientes que possam  "
+"estar em máquinas remotas. Alguns clientes (tais como egg e yc-el) "
+"necessitam deste modo mesmo que corram na máquina local."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
-msgstr "Gerir o /etc/hosts.canna com o debconf?"
+#: ../templates:4001
+msgid "Manage /etc/hosts.canna automatically?"
+msgstr "Gerir o /etc/hosts.canna automaticamente?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
-msgstr "o /etc/hosts.canna controla que anfitriões se podem ligar a este servidor."
+#: ../templates:4001
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
+msgstr ""
+"O ficheiro /etc/hosts.canna enumera as máquinas com permissão para se "
+"ligarem ao servidor Canna."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
-"Por omissão o /etc/hosts.canna vai ser gerido com o debconf. Recuse se "
-"quiser gerir o /etc/hosts.canna por si."
+"Não deve aceitar esta opção se preferir gerir os conteúdos do "
+"ficheiromanualmente."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid "Please enter the name of each host allowed to connect to this server"
-msgstr "Por favor introduza o nome dos anfitriões permitidos a ligar-se a este "
-"servidor"
+#: ../templates:5001
+msgid "Hosts allowed to connect to this Canna server:"
+msgstr "Máquinas com permissão para se ligarem a este servidor Canna:"
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
 "separated by spaces."
 msgstr ""
-"Por favor introduza os nomes dos anfitriões permitidos a ligar-se a este "
-"servidor Canna separados por espaços."
+"Por favor introduza os nomes das máquinas com permissão para se ligarem a "
+"este servidor Canna, separados por espaços."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
-msgstr "`unix' é uma notação especial para permitir o acesso via sockets UNIX."
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
-msgstr "Estilo de input do Canna"
+#: ../templates:5001
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
+msgstr ""
+"Pode usar \"unix\" para permitir o acesso via 'sockets' de domínio UNIX."
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"Por favor escolha o estilo de input do canna das opções em baixo que irá "
-"ser instalado se não houver configuração prévia:"
+#: ../libcanna1g.templates:2001
+msgid "Canna input style:"
+msgstr "Estilo de entrada do Canna:"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
+#: ../libcanna1g.templates:2001
 msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
-msgstr ""
-" verbose - estilo Canna3.5 por omissão com comentários verbosos\n"
-" 1.1     - estilo antigo Canna (ver. 1.1)\n"
-" 1.2     - estilo antigo Canna (ver. 1.2)\n"
-" jdaemon - estilo jdaemon\n"
-" just    - estilo à Justsystem ATOK\n"
-" lan5    - estilo à LAN5\n"
-" matsu   - estilo à processador word MATSU\n"
-" skk     - estilo à SKK\n"
-" tut     - para TUT-Code\n"
-" unix    - estilo UNIX\n"
-" vje     - estilo à vje\n"
-" wx2+    - estilo WX2+"
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
+msgstr ""
+"Por favor escolha o estilo de entrada por omissão do Canna:\n"
+" verbose - estilo Canna3.5 predefinido com comentários excessivos;\n"
+" 1.1     - estilo antigo Canna (ver. 1.1);\n"
+" 1.2     - estilo antigo Canna (ver. 1.2);\n"
+" jdaemon - estilo jdaemon;\n"
+" just    - estilo JustSystems ATOK;\n"
+" lan5    - estilo LAN5;\n"
+" matsu   - estilo processador de texto MATSU;\n"
+" skk     - estilo SKK;\n"
+" tut     - estilo TUT-Code;\n"
+" unix    - estilo UNIX;\n"
+" vje     - estilo vje;\n"
+" wx2+    - estilo WX2+."
+
+#~ msgid "Do you want to run the Canna server ?"
+#~ msgstr "Deseja correr o servidor Canna?"
+
+#~ msgid "Do you want to connect to the Canna server from a remote host?"
+#~ msgstr ""
+#~ "Deseja conectar-se ao servidor Canna a partir de um anfitrião remoto?"
+
+#~ msgid ""
+#~ "The Canna server only allows connections via UNIX domain sockets when the "
+#~ "`-inet' option is not specified.  This means that when the Canna server "
+#~ "is started without the `-inet' option, only clients which run on the same "
+#~ "host can connect to the server. Some clients such as, `egg' and `yc-el', "
+#~ "do not support UNIX domain socket and require the `-inet' option, even if "
+#~ "they run on the same host."
+#~ msgstr ""
+#~ "O servidor Canna apenas permite ligações a partir de sockets UNIX quando "
+#~ "a opção `-inet' não é especificada. Isto significa que quando o servidor "
+#~ "Canna é iniciado sem a opção `-inet', só clientes a correr no mesmo "
+#~ "anfitrião se podem ligar ao servidor. Alguns clientes, tais como o `egg' "
+#~ "e o `yc-el' não suportam sockets UNIX e necessitam a opção `-inet' mesmo "
+#~ "estando a correr no mesmo anfitrião."
+
+#~ msgid ""
+#~ "If you want to connect to this Canna server from remote hosts, or if you "
+#~ "want to use INET-domain-only software, you should run the server with the "
+#~ "`-inet' option."
+#~ msgstr ""
+#~ "Se deseja poder ligar-se a este servidor Canna a partir de anfitriões "
+#~ "remotos ou se quer usar sofware que só conhece o domínio INET, deve "
+#~ "correr o servidor com a opção `-inet'."
+
+#~ msgid ""
+#~ "By default /etc/hosts.canna will be managed with debconf. Refuse here if "
+#~ "you want to manage /etc/hosts.canna yourself."
+#~ msgstr ""
+#~ "Por omissão o /etc/hosts.canna vai ser gerido com o debconf. Recuse se "
+#~ "quiser gerir o /etc/hosts.canna por si."
+
+#~ msgid ""
+#~ "Please choose the default canna input style below, which will be "
+#~ "installed if there is no previous configuration:"
+#~ msgstr ""
+#~ "Por favor escolha o estilo de input do canna das opções em baixo que irá "
+#~ "ser instalado se não houver configuração prévia:"
diff -Nru canna-3.7p3.old/debian/po/pt_BR.po canna-3.7p3/debian/po/pt_BR.po
--- canna-3.7p3.old/debian/po/pt_BR.po	2009-09-12 18:34:04.274055101 +0200
+++ canna-3.7p3/debian/po/pt_BR.po	2009-09-12 18:34:43.038510410 +0200
@@ -14,8 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: canna_3.7-3\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
 "PO-Revision-Date: 2004-01-12 18:46-0300\n"
 "Last-Translator: Andre Luis Lopes <andrelop@debian.org>\n"
 "Language-Team: Debian-BR Project <debian-l10n-portuguese@lists.debian.org>\n"
@@ -25,17 +25,21 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "Deseja executar o servidor Canna ?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
+#, fuzzy
+#| msgid ""
+#| "This package contains the Canna server and server-related utilities. If "
+#| "you are only interested in these utilities, you can disable the Canna "
+#| "server here."
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
 "Este pacote cont�m o servidor Canna e os utilit�rios de servidor "
 "relacionados. Caso voc� esteja somente interessado nos utilit�rios, voc� "
@@ -43,82 +47,67 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-#, fuzzy
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr "Conectar-se ao servidor Canna a partir de um host remoto ?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-#, fuzzy
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"Esta vers�o do servidor Canna permite conex�es somente atrav�s de um soquete "
-"de dom�nio UNIX sem a op��o `-inet' (isso � um melhora em termos de "
-"seguran�a). Isso significa que quando o servidor Canna � iniciado sem a "
-"op��o `inet', somente os clientes em execu��o no mesmo host onde o servidor "
-"Canna est� em execu��o podem se conectar ao servidor. Note que alguns "
-"clientes como o `egg' e o `yc-el' n�o suportam soquetes de dom�nio UNIX e "
-"precisam da op��o `-inet' mesmo quando quando s�o executados no mesmo host."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-#, fuzzy
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"Caso voc� queira se conectar ao servidor Canna a partir de hosts remotos ou "
-"caso voc� queira usar softwares somente-dom�nios-INET voc� dever� executar o "
-"servidor com a op��o `-inet'."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
+#: ../templates:4001
+#, fuzzy
+#| msgid "Manage /etc/hosts.canna with debconf ?"
+msgid "Manage /etc/hosts.canna automatically?"
 msgstr "Gerenciar o arquivo /etc/hosts.canna com o debconf ?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 #, fuzzy
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
 "O arquivo /etc/hosts.canna controla quais hosts podem se conectar a este "
 "servidor."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
-"Por padr�o, o arquivo /etc/hosts.canna ser� gerenciado com o debconf. N�o "
-"aceite a op��o de gerenciar o arquivo /etc/hosts.canna com o debconf caso "
-"voc� queira gerenciar esse arquivo manualmente."
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 #, fuzzy
-msgid "Please enter the name of each host allowed to connect to this server"
+msgid "Hosts allowed to connect to this Canna server:"
 msgstr ""
 "Por favor, informe o nome dos hosts que tem permiss�o para se conectarem a "
 "este servidor"
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 #, fuzzy
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
@@ -129,48 +118,39 @@
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 #, fuzzy
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
 msgstr ""
 "`unix' � uma nota��o especial que significa permitir o acesso atrav�s de "
 "soquetes de dom�nio UNIX."
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
-msgstr "Estilo de entrada Canna"
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
+#: ../libcanna1g.templates:2001
 #, fuzzy
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"Por favor, escolha o m�todo de entrada padr�o do Canna abaixo, o qual ser� "
-"instalado caso n�o exista configura��o anterior :"
+#| msgid "Canna input style"
+msgid "Canna input style:"
+msgstr "Estilo de entrada Canna"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
+#: ../libcanna1g.templates:2001
 #, fuzzy
 msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
 msgstr ""
 " verbose - Estilo padr�o Canna3.5 com coment�rios verbosos\n"
 " 1.1     - antigo estilo Canna (ver. 1.1)\n"
@@ -185,5 +165,56 @@
 " vje     - estilo parecido com vje\n"
 " wx2+    - estilo WX2+"
 
+#~ msgid "Do you want to run the Canna server ?"
+#~ msgstr "Deseja executar o servidor Canna ?"
+
+#, fuzzy
+#~ msgid "Do you want to connect to the Canna server from a remote host?"
+#~ msgstr "Conectar-se ao servidor Canna a partir de um host remoto ?"
+
+#, fuzzy
+#~ msgid ""
+#~ "The Canna server only allows connections via UNIX domain sockets when the "
+#~ "`-inet' option is not specified.  This means that when the Canna server "
+#~ "is started without the `-inet' option, only clients which run on the same "
+#~ "host can connect to the server. Some clients such as, `egg' and `yc-el', "
+#~ "do not support UNIX domain socket and require the `-inet' option, even if "
+#~ "they run on the same host."
+#~ msgstr ""
+#~ "Esta vers�o do servidor Canna permite conex�es somente atrav�s de um "
+#~ "soquete de dom�nio UNIX sem a op��o `-inet' (isso � um melhora em termos "
+#~ "de seguran�a). Isso significa que quando o servidor Canna � iniciado sem "
+#~ "a op��o `inet', somente os clientes em execu��o no mesmo host onde o "
+#~ "servidor Canna est� em execu��o podem se conectar ao servidor. Note que "
+#~ "alguns clientes como o `egg' e o `yc-el' n�o suportam soquetes de dom�nio "
+#~ "UNIX e precisam da op��o `-inet' mesmo quando quando s�o executados no "
+#~ "mesmo host."
+
+#, fuzzy
+#~ msgid ""
+#~ "If you want to connect to this Canna server from remote hosts, or if you "
+#~ "want to use INET-domain-only software, you should run the server with the "
+#~ "`-inet' option."
+#~ msgstr ""
+#~ "Caso voc� queira se conectar ao servidor Canna a partir de hosts remotos "
+#~ "ou caso voc� queira usar softwares somente-dom�nios-INET voc� dever� "
+#~ "executar o servidor com a op��o `-inet'."
+
+#~ msgid ""
+#~ "By default /etc/hosts.canna will be managed with debconf. Refuse here if "
+#~ "you want to manage /etc/hosts.canna yourself."
+#~ msgstr ""
+#~ "Por padr�o, o arquivo /etc/hosts.canna ser� gerenciado com o debconf. N�o "
+#~ "aceite a op��o de gerenciar o arquivo /etc/hosts.canna com o debconf caso "
+#~ "voc� queira gerenciar esse arquivo manualmente."
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose the default canna input style below, which will be "
+#~ "installed if there is no previous configuration:"
+#~ msgstr ""
+#~ "Por favor, escolha o m�todo de entrada padr�o do Canna abaixo, o qual "
+#~ "ser� instalado caso n�o exista configura��o anterior :"
+
 #~ msgid "Please choose default canna input style below:"
 #~ msgstr "Por favor, escolha o estilo de entrada canna padr�o abaixo :"
diff -Nru canna-3.7p3.old/debian/po/ru.po canna-3.7p3/debian/po/ru.po
--- canna-3.7p3.old/debian/po/ru.po	2009-09-12 18:34:04.494056782 +0200
+++ canna-3.7p3/debian/po/ru.po	2009-09-12 18:34:44.350057623 +0200
@@ -11,13 +11,14 @@
 #    Developers do not need to manually edit POT or PO files.
 #
 # Yuri Kozlov <kozlov.y@gmail.com>, 2006.
+# Sergey Alyoshin <alyoshin.s@gmail.com>, 2009. 
 msgid ""
 msgstr ""
-"Project-Id-Version: 3.7p3-3\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
-"PO-Revision-Date: 2006-10-29 18:48+0300\n"
-"Last-Translator: Yuri Kozlov <kozlov.y@gmail.com>\n"
+"Project-Id-Version: canna_3.7p3-6.2_ru\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
+"PO-Revision-Date: 2009-04-22 23:11+0400\n"
+"Last-Translator: Sergey Alyoshin <alyoshin.s@gmail.com>\n"
 "Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -28,147 +29,135 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "Запускать Canna сервер ?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr "Запускать сервер Canna автоматически?"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
-"Данный пакет содержит Canna сервер и серверные утилиты. Если вам требуются "
-"только утилиты, то вы можете не запускать Canna сервер."
+"Данный пакет содержит сервер Canna и серверные утилиты. Если вам требуются "
+"только утилиты, то вы можете сейчас отключить сервер Canna."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr "Разрешить подключения к Canna серверу с удалённых хостов?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr "Запускать сервер Canna в сетевом режиме?"
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"Если не указан параметр `-inet', к Canna серверу разрешены подключения "
-"только через доменные сокеты UNIX. Это означает, что когда Canna сервер "
-"запускается без параметра `-inet', то только клиенты на том же компьютере "
-"могут подключаться к серверу. Некоторые клиенты, например `egg' и `yc-el', "
-"не поддерживают доменные сокеты UNIX, и для них нужен параметр `-inet', даже "
-"если они запускаются на той же машине что и сервер."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
+"По умолчанию сервер Canna будет запущен без поддержки сетевых соединений и "
+"будет позволять соединения только через доменные сокеты UNIX от клиентов "
+"работающих на этом же хосте."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"Если вы хотите подключаться к Canna серверу с удалённых хостов, или если вы "
-"хотите использовать ПО, работающее только через INET-домены, то вам нужно "
-"запускать сервер с параметром `-inet'."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
+"Если вы ответите утвердительно, будет включена поддержка сети и сервер Canna "
+"будет позволять соединения через TCP сокеты от клиентов, которые могут быть "
+"на удалённых хостах. Для некоторых клиентов (таких как egg и yc-el) "
+"требуется этот режим даже при работе на локальном хосте."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
-msgstr "Управлять файлом /etc/hosts.canna через debconf ?"
+#: ../templates:4001
+msgid "Manage /etc/hosts.canna automatically?"
+msgstr "Управлять файлом /etc/hosts.canna автоматически?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+#: ../templates:4001
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
-"Файл /etc/hosts.canna контролирует какие хосты могут подключаться к серверу."
+"В файле /etc/hosts.canna указываются хосты, которые могут подключаться к "
+"серверу Canna."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
-"По умолчанию файл /etc/hosts.canna управляется через debconf. Ответьте "
-"отрицательно, если хотите редактировать файл /etc/hosts.canna самостоятельно."
+"Вы не должны разрешать этот параметр, если предпочитаете редактировать файл "
+"вручную."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid "Please enter the name of each host allowed to connect to this server"
-msgstr "Введите имя каждого хоста, с которого разрешено подключаться к серверу"
+#: ../templates:5001
+msgid "Hosts allowed to connect to this Canna server:"
+msgstr "Хосты которым разрешено подключаться к этому серверу Canna:"
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
 "separated by spaces."
 msgstr ""
-"Введите имена хостов через пробел, с которых разрешено подключаться к "
+"Введите через пробел имена хостов, с которых разрешено подключаться к "
 "серверу Canna."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
+#: ../templates:5001
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
 msgstr ""
-"`unix' -- это специальное обозначение, которое указывается, если нужно "
-"разрешить доступ через доменные сокеты UNIX."
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
-msgstr "Стиль ввода Canna"
+"Вы можете использовать \"unix\" для разрешения доступа через доменные сокеты "
+"UNIX."
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"Выберите стиль ввода canna по умолчанию, который будет установлен, если не "
-"был настроен ранее:"
+#: ../libcanna1g.templates:2001
+msgid "Canna input style:"
+msgstr "Стиль ввода Canna:"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
+#: ../libcanna1g.templates:2001
 msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
-msgstr ""
-" verbose - Canna3.5 стиль по умолчанию с подробными комментариями\n"
-" 1.1     - старый стиль Canna (вер. 1.1)\n"
-" 1.2     - старый стиль Canna (вер. 1.2)\n"
-" jdaemon - стиль jdaemon\n"
-" just    - Justsystem ATOK-подобный стиль\n"
-" lan5    - LAN5-подобный стиль\n"
-" matsu   - стиль, подобный текстовому процессору MATSU\n"
-" skk     - SKK-подобный стиль\n"
-" tut     - для TUT-Code\n"
-" unix    - UNIX стиль\n"
-" vje     - vje-подобный стиль\n"
-" wx2+    - WX2+ стиль"
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
+msgstr ""
+"Выберите стиль ввода Canna по умолчани:\n"
+" verbose - стиль Canna3.5 по умолчанию с подробными комментариями;\n"
+" 1.1     - старый стиль Canna (вер. 1.1);\n"
+" 1.2     - старый стиль Canna (вер. 1.2);\n"
+" jdaemon - стиль jdaemon;\n"
+" just    - стиль JustSystem ATOK;\n"
+" lan5    - стиль LAN5;\n"
+" matsu   - стиль текстового процессора Matsu;\n"
+" skk     - стиль SKK;\n"
+" tut     - стиль TUT-Code;\n"
+" unix    - стиль UNIX;\n"
+" vje     - стиль vje;\n"
+" wx2+    - стиль WX2+."
diff -Nru canna-3.7p3.old/debian/po/sv.po canna-3.7p3/debian/po/sv.po
--- canna-3.7p3.old/debian/po/sv.po	2009-09-12 18:34:04.582056428 +0200
+++ canna-3.7p3/debian/po/sv.po	2009-09-12 18:34:44.438056583 +0200
@@ -14,9 +14,9 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: canna 3.7p3-2\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
-"PO-Revision-Date: 2008-07-14 13:04+0100\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
+"PO-Revision-Date: 2009-04-20 00:37+0100\n"
 "Last-Translator: Martin Bagge <brother@bsnet.se>\n"
 "Language-Team: Swedish <debian-l10n-swedish@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -27,88 +27,86 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "Vill du köra Canna-servern ?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr "Ska Canna-servern starta automatiskt?"
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
 "Detta paket innehåller Canna-servern och server-relaterade verktyg. Om du "
 "bara är intresserad av dessa verktyg kan du stänga av Canna-servern här."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr "Vill du ansluta till Canna-servern från en fjärrvärd?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr "Ska Canna-servern köras i nätverksläge?"
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"Canna-servern tillåter bara anslutningar via UNIX-sockets när flaggan \"-inet"
-"\" inte är angiven. Det betyder att när Canna-servern startas upp utan "
-"flaggan \"-inet\" kommer bara klienter som körs på samma värd att kunna "
-"ansluta till servern. Vissa klienter såsom \"egg\" och \"yc-el\" saknar stöd "
-"för UNIX-socket och kräver flaggan \"-inet\" även om de körs på samma värd."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
+"Standardinställningen är att Canna-servern körs utan stöd för "
+"nätverksanslutningar och kommer bara att acceptera anslutningar via UNIX-"
+"domänsockets från klienter som körs på samma värd."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"Om du vill ansluta till denna Canna-server från fjärrvärdar eller om du bara "
-"vill använda programvara i INET-domänen ska du köra servern med flaggan \"-"
-"inet\"."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
+"Om du väljer detta alternativ kommer nätverksstödet att aktiveras och Canna-"
+"servern kan du ta emot anslutningar på TCP-sockets från klienter som kan "
+"finnas på fjärrvärdar. Vissa klienter (som ex. egg och yc-el) kräver detta "
+"läge även om de körs på samma värd."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
-msgstr "Hantera /etc/hosts.canna med debconf ?"
+#: ../templates:4001
+msgid "Manage /etc/hosts.canna automatically?"
+msgstr "Hantera /etc/hosts.canna med automatiskt?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+#: ../templates:4001
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
-"/etc/hosts.canna kontrollerar vilka värdar som kan ansluta till denna server."
+"Filen /etc/hosts.canna kontrollerar vilka värdar som kan ansluta till denna "
+"Canna-server."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
-"Som standard kommer /etc/hosts.canna att hanteras med debconf. Vägra här om "
-"du vill hantera /etc/hosts.canna själv."
+"Du ska inte välja detta alternativ om du föredrar att hantera filens "
+"innehåll manuellt."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid "Please enter the name of each host allowed to connect to this server"
-msgstr "Ange namnen på de värdar som tillåts ansluta till denna server"
+#: ../templates:5001
+msgid "Hosts allowed to connect to this Canna server:"
+msgstr "Ange namnen på de värdar som tillåts ansluta till denna Canna-server:"
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
 "separated by spaces."
@@ -118,55 +116,89 @@
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
+#: ../templates:5001
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
 msgstr ""
-"\"unix\" är ett specialkommando för att tillåta tillgång via UNIX-"
-"domänsockets."
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
-msgstr "Inmatningsstil för Canna"
+"Du kan använda \"unix\" för att tillåta tillgång via UNIX-domänsockets."
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"Välj standard för inmatningsstil för canna nedan, denna kommer att "
-"installeras om det inte redan finns en konfiguration:"
+#: ../libcanna1g.templates:2001
+msgid "Canna input style:"
+msgstr "Inmatningsstil för Canna:"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
+#: ../libcanna1g.templates:2001
 msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
-msgstr ""
-" verbose - Canna3.5 standardstil med informativa kommentarer\n"
-" 1.1     - gammal Canna-stil (ver. 1.1)\n"
-" 1.2     - gammal Canna-stil (ver. 1.2)\n"
-" jdaemon - jdaemon-stil\n"
-" just    - Justsystem ATOK-liknande stil\n"
-" lan5    - LAN5-liknande stil\n"
-" matsu   - MATSU-ordbehandlarliknande stil\n"
-" skk     - SKK-liknande stil\n"
-" tut     - för TUT-kod\n"
-" unix    - UNIX-stil\n"
-" vje     - vje-liknande stil\n"
-" wx2+    - WX2+-stil"
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
+msgstr ""
+"Ange vilken inmatninsstil som ska vara standard för Canna:\n"
+" verbose: Canna3.5 standardstil med pratiga kommentarer\n"
+" 1.1    : gammal Canna-stil (ver. 1.1);\n"
+" 1.1    : gammal Canna-stil (ver. 1.2);\n"
+" jdaemon: jdaemon-stil;\n"
+" just   : JustSystems ATOK-sti;\n"
+" lan5   : LAN5-stil;\n"
+" matsu  : MAtSU ordbehandlarstil;\n"
+" skk    : SKK-stil;\n"
+" tut    : TUT-kod-stil;\n"
+" unix   : UNIX-stil;\n"
+" vje    : vje-stil;\n"
+" wx2+   : WX2+-stil."
+
+#~ msgid "Do you want to run the Canna server ?"
+#~ msgstr "Vill du köra Canna-servern ?"
+
+#~ msgid "Do you want to connect to the Canna server from a remote host?"
+#~ msgstr "Vill du ansluta till Canna-servern från en fjärrvärd?"
+
+#~ msgid ""
+#~ "The Canna server only allows connections via UNIX domain sockets when the "
+#~ "`-inet' option is not specified.  This means that when the Canna server "
+#~ "is started without the `-inet' option, only clients which run on the same "
+#~ "host can connect to the server. Some clients such as, `egg' and `yc-el', "
+#~ "do not support UNIX domain socket and require the `-inet' option, even if "
+#~ "they run on the same host."
+#~ msgstr ""
+#~ "Canna-servern tillåter bara anslutningar via UNIX-sockets när flaggan \"-"
+#~ "inet\" inte är angiven. Det betyder att när Canna-servern startas upp "
+#~ "utan flaggan \"-inet\" kommer bara klienter som körs på samma värd att "
+#~ "kunna ansluta till servern. Vissa klienter såsom \"egg\" och \"yc-el\" "
+#~ "saknar stöd för UNIX-socket och kräver flaggan \"-inet\" även om de körs "
+#~ "på samma värd."
+
+#~ msgid ""
+#~ "If you want to connect to this Canna server from remote hosts, or if you "
+#~ "want to use INET-domain-only software, you should run the server with the "
+#~ "`-inet' option."
+#~ msgstr ""
+#~ "Om du vill ansluta till denna Canna-server från fjärrvärdar eller om du "
+#~ "bara vill använda programvara i INET-domänen ska du köra servern med "
+#~ "flaggan \"-inet\"."
+
+#~ msgid ""
+#~ "By default /etc/hosts.canna will be managed with debconf. Refuse here if "
+#~ "you want to manage /etc/hosts.canna yourself."
+#~ msgstr ""
+#~ "Som standard kommer /etc/hosts.canna att hanteras med debconf. Vägra här "
+#~ "om du vill hantera /etc/hosts.canna själv."
+
+#~ msgid ""
+#~ "Please choose the default canna input style below, which will be "
+#~ "installed if there is no previous configuration:"
+#~ msgstr ""
+#~ "Välj standard för inmatningsstil för canna nedan, denna kommer att "
+#~ "installeras om det inte redan finns en konfiguration:"
diff -Nru canna-3.7p3.old/debian/po/templates.pot canna-3.7p3/debian/po/templates.pot
--- canna-3.7p3.old/debian/po/templates.pot	2009-09-12 18:34:04.323030299 +0200
+++ canna-3.7p3/debian/po/templates.pot	2009-09-12 18:34:43.374058887 +0200
@@ -1,22 +1,14 @@
-#
-#    Translators, if you are not familiar with the PO format, gettext
-#    documentation is worth reading, especially sections dedicated to
-#    this format, e.g. by running:
-#         info -n '(gettext)PO Files'
-#         info -n '(gettext)Header Entry'
-#
-#    Some information specific to po-debconf are available at
-#            /usr/share/doc/po-debconf/README-trans
-#         or http://www.debian.org/intl/l10n/po-debconf/README-trans
-#
-#    Developers do not need to manually edit POT or PO files.
+# SOME DESCRIPTIVE TITLE.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
 #
 #, fuzzy
 msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -26,75 +18,73 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
 msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-msgid "Do you want to connect to the Canna server from a remote host?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
 msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
 msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
 msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
+#: ../templates:4001
+msgid "Manage /etc/hosts.canna automatically?"
 msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+#: ../templates:4001
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid "Please enter the name of each host allowed to connect to this server"
+#: ../templates:5001
+msgid "Hosts allowed to connect to this Canna server:"
 msgstr ""
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
 "separated by spaces."
@@ -102,39 +92,31 @@
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
-msgstr ""
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
+#: ../templates:5001
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
 msgstr ""
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
+#: ../libcanna1g.templates:2001
+msgid "Canna input style:"
 msgstr ""
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
+#: ../libcanna1g.templates:2001
 msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
 msgstr ""
diff -Nru canna-3.7p3.old/debian/po/tr.po canna-3.7p3/debian/po/tr.po
--- canna-3.7p3.old/debian/po/tr.po	2009-09-12 18:34:04.798056132 +0200
+++ canna-3.7p3/debian/po/tr.po	2009-09-12 18:34:44.642056896 +0200
@@ -14,8 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: canna 3.7p3-6\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
 "PO-Revision-Date: 2008-07-17 18:43+0200\n"
 "Last-Translator: Mert Dirik <mertdirik@gmail.com>\n"
 "Language-Team: Debian L10n Turkish <debian-l10n-turkish@lists.debian.org>\n"
@@ -27,91 +27,89 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "Canna sunucusunu çalıştırmak istiyor musunuz?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
+#, fuzzy
+#| msgid ""
+#| "This package contains the Canna server and server-related utilities. If "
+#| "you are only interested in these utilities, you can disable the Canna "
+#| "server here."
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
 "Bu paket Canna sunucusunu ve sunucuyla ilgili araçları içerir. Eğer sadece "
 "araçlarla ilgileniyorsanız burada Canna sunucusunu etkisizleştirebilirsiniz."
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr "Canna sunucusuna uzak bir makineden bağlanmak istiyor musunuz?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"`-inet' seçeneği belirtilmediğinde Canna sunucusu sadece UNIX alan "
-"soketlerinden gelen bağlantıları kabul eder.  Bu, Canna sunucusu `-inet' "
-"seçeneği olmadan başlatıldığında sunucuya sadece aynı bilgisayardaki "
-"istemcilerin bağlanabileceği anlamına gelir. `egg' ve `yc-el' gibi bazı "
-"istemciler UNIX alan soketlerini desteklemez ve aynı makinede çalışsalar "
-"bile `-inet' seçeneğini gerektirirler."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"Eğer bu Canna sunucusuna uzak makinelerden de bağlanmak istiyorsanız veya "
-"sadece INET alanıyla çalışan yazılımları kullanmak istiyorsanız sunucuyu `-"
-"inet' seçeneği ile çalıştırmalısınız."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
+#: ../templates:4001
+#, fuzzy
+#| msgid "Manage /etc/hosts.canna with debconf ?"
+msgid "Manage /etc/hosts.canna automatically?"
 msgstr "/etc/hosts.canna yapılandırması debconf ile yönetilsin mi?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+#: ../templates:4001
+#, fuzzy
+#| msgid "/etc/hosts.canna controls which hosts can connect to this server."
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
 "/etc/hosts.canna dosyası bu sunucuya hangi makinelerin bağlanabileceğini "
 "belirler."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
-"Öntanımlı olarak bu dosya debconf aracılığıyla yönetilir. Eğer bu dosyayı "
-"kendiniz yönetmek istiyorsanız bu teklifi reddedin."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid "Please enter the name of each host allowed to connect to this server"
+#: ../templates:5001
+#, fuzzy
+#| msgid "Please enter the name of each host allowed to connect to this server"
+msgid "Hosts allowed to connect to this Canna server:"
 msgstr ""
 "Lütfen bu sunucuya bağlanmasını istediğiniz her bir makinenin adını girin"
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
 "separated by spaces."
@@ -121,9 +119,11 @@
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
+#: ../templates:5001
+#, fuzzy
+#| msgid ""
+#| "`unix'  is a special notation for allowing access via UNIX domain sockets."
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
 msgstr ""
 "`unix', UNIX alan soketlerinden gelen bağlantıları kabul etmek için özel bir "
 "işarettir."
@@ -131,36 +131,43 @@
 # biçem tarz üslup
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
+#: ../libcanna1g.templates:2001
+#, fuzzy
+#| msgid "Canna input style"
+msgid "Canna input style:"
 msgstr "Canna girdi biçemi"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"Lütfen aşağıdan öntanımlı canna girdi biçemini seçin. Eğer mevcut bir "
-"yapılandırma yoksa seçilen biçem kurulacak."
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
-msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
+#: ../libcanna1g.templates:2001
+#, fuzzy
+#| msgid ""
+#| " verbose - Canna3.5 default style with verbose comments\n"
+#| " 1.1     - old Canna style (ver. 1.1)\n"
+#| " 1.2     - old Canna style (ver. 1.2)\n"
+#| " jdaemon - jdaemon style\n"
+#| " just    - Justsystem ATOK like style\n"
+#| " lan5    - LAN5 like style\n"
+#| " matsu   - MATSU word processor like style\n"
+#| " skk     - SKK like style\n"
+#| " tut     - for TUT-Code\n"
+#| " unix    - UNIX style\n"
+#| " vje     - vje like style\n"
+#| " wx2+    - WX2+ style"
+msgid ""
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
 msgstr ""
 " verbose - ayrıntılı yorumlarla öntanımlı Canna3.5 biçemi\n"
 " 1.1     - eski Canna biçemi (sür. 1.1)\n"
@@ -174,3 +181,47 @@
 " unix    - UNIX biçemi\n"
 " vje     - vje benzeri biçem\n"
 " wx2+    - WX2+ biçemi"
+
+#~ msgid "Do you want to run the Canna server ?"
+#~ msgstr "Canna sunucusunu çalıştırmak istiyor musunuz?"
+
+#~ msgid "Do you want to connect to the Canna server from a remote host?"
+#~ msgstr "Canna sunucusuna uzak bir makineden bağlanmak istiyor musunuz?"
+
+#~ msgid ""
+#~ "The Canna server only allows connections via UNIX domain sockets when the "
+#~ "`-inet' option is not specified.  This means that when the Canna server "
+#~ "is started without the `-inet' option, only clients which run on the same "
+#~ "host can connect to the server. Some clients such as, `egg' and `yc-el', "
+#~ "do not support UNIX domain socket and require the `-inet' option, even if "
+#~ "they run on the same host."
+#~ msgstr ""
+#~ "`-inet' seçeneği belirtilmediğinde Canna sunucusu sadece UNIX alan "
+#~ "soketlerinden gelen bağlantıları kabul eder.  Bu, Canna sunucusu `-inet' "
+#~ "seçeneği olmadan başlatıldığında sunucuya sadece aynı bilgisayardaki "
+#~ "istemcilerin bağlanabileceği anlamına gelir. `egg' ve `yc-el' gibi bazı "
+#~ "istemciler UNIX alan soketlerini desteklemez ve aynı makinede çalışsalar "
+#~ "bile `-inet' seçeneğini gerektirirler."
+
+#~ msgid ""
+#~ "If you want to connect to this Canna server from remote hosts, or if you "
+#~ "want to use INET-domain-only software, you should run the server with the "
+#~ "`-inet' option."
+#~ msgstr ""
+#~ "Eğer bu Canna sunucusuna uzak makinelerden de bağlanmak istiyorsanız veya "
+#~ "sadece INET alanıyla çalışan yazılımları kullanmak istiyorsanız sunucuyu "
+#~ "`-inet' seçeneği ile çalıştırmalısınız."
+
+#~ msgid ""
+#~ "By default /etc/hosts.canna will be managed with debconf. Refuse here if "
+#~ "you want to manage /etc/hosts.canna yourself."
+#~ msgstr ""
+#~ "Öntanımlı olarak bu dosya debconf aracılığıyla yönetilir. Eğer bu dosyayı "
+#~ "kendiniz yönetmek istiyorsanız bu teklifi reddedin."
+
+#~ msgid ""
+#~ "Please choose the default canna input style below, which will be "
+#~ "installed if there is no previous configuration:"
+#~ msgstr ""
+#~ "Lütfen aşağıdan öntanımlı canna girdi biçemini seçin. Eğer mevcut bir "
+#~ "yapılandırma yoksa seçilen biçem kurulacak."
diff -Nru canna-3.7p3.old/debian/po/vi.po canna-3.7p3/debian/po/vi.po
--- canna-3.7p3.old/debian/po/vi.po	2009-09-12 18:34:04.410056507 +0200
+++ canna-3.7p3/debian/po/vi.po	2009-09-12 18:34:44.258057266 +0200
@@ -1,12 +1,12 @@
 # Vietnamese translation for canna.
 # Copyright © 2006 Free Software Foundation, Inc.
 # Clytie Siddall <clytie@riverland.net.au>, 2005-2006.
-# 
+#
 msgid ""
 msgstr ""
 "Project-Id-Version: canna 3.7p3-1\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 11:01+0100\n"
+"Report-Msgid-Bugs-To: canna@packages.debian.org\n"
+"POT-Creation-Date: 2009-05-03 07:53+0200\n"
 "PO-Revision-Date: 2006-10-29 17:16+1030\n"
 "Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
 "Language-Team: Vietnamese <vi-VN@googlegroups.com>\n"
@@ -18,17 +18,21 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
-msgid "Do you want to run the Canna server ?"
-msgstr "Bạn có muốn chạy trình phục vụ Canna không?"
+#: ../templates:2001
+msgid "Should the Canna server run automatically?"
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:1001
+#: ../templates:2001
+#, fuzzy
+#| msgid ""
+#| "This package contains the Canna server and server-related utilities. If "
+#| "you are only interested in these utilities, you can disable the Canna "
+#| "server here."
 msgid ""
 "This package contains the Canna server and server-related utilities. If you "
-"are only interested in these utilities, you can disable the Canna server "
-"here."
+"are only interested in these utilities, you can disable the Canna server now."
 msgstr ""
 "Gói này chứa trình phục vụ Canna, và một số tiện ích liên quan đến trình "
 "phục vụ đó. Nếu bạn chỉ muốn sử dụng những tiện ích này, ở đây bạn có khả "
@@ -36,73 +40,67 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
-msgid "Do you want to connect to the Canna server from a remote host?"
-msgstr "Bạn có muốn kết nối đến trình phục vụ Canna từ máy ở xa không?"
+#: ../templates:3001
+msgid "Should the Canna server run in network mode?"
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"The Canna server only allows connections via UNIX domain sockets when the `-"
-"inet' option is not specified.  This means that when the Canna server is "
-"started without the `-inet' option, only clients which run on the same host "
-"can connect to the server. Some clients such as, `egg' and `yc-el', do not "
-"support UNIX domain socket and require the `-inet' option, even if they run "
-"on the same host."
-msgstr ""
-"Trình phục vụ Canna chỉ cho phép kết nối thông qua ổ cắm miền UNIX khi tùy "
-"chọn « -inet » không được xác định. Có nghĩa là khi trình phục vụ Canna được "
-"khởi chạy, không có tùy chọn « -inet », chỉ những ứng dụng khách chạy trên "
-"cùng máy có khả năng kết nối đến trình phục vụ. Một số ứng dụng khách riêng "
-"như « egg » và « yc-el » không hỗ trợ ổ cắm miền UNIX thì cần thiết tùy chọn "
-"« -inet » thậm chí nếu chúng chạy trên cùng một máy với trình phục vụ."
+"By default the Canna server will run without support for network "
+"connections, and will only accept connections on UNIX domain sockets, from "
+"clients running on the same host."
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:2001
+#: ../templates:3001
 msgid ""
-"If you want to connect to this Canna server from remote hosts, or if you "
-"want to use INET-domain-only software, you should run the server with the `-"
-"inet' option."
-msgstr ""
-"Nếu bạn muốn kết nối đến trình phục vụ Canna này từ máy ở xa, hoặc nếu bạn "
-"muốn sử dụng phần mềm chỉ hoạt động trên miền INET, bạn nên chạy trình phục "
-"vụ với tùy chọn « -inet »."
+"If you choose this option, network support will be activated, and the Canna "
+"server will accept connections on TCP sockets from clients that may be on "
+"remote hosts. Some clients (such as egg and yc-el) require this mode even if "
+"they run on the local host."
+msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "Manage /etc/hosts.canna with debconf ?"
+#: ../templates:4001
+#, fuzzy
+#| msgid "Manage /etc/hosts.canna with debconf ?"
+msgid "Manage /etc/hosts.canna automatically?"
 msgstr "Quản lý « /etc/hosts.canna » bằng debconf không?"
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
-msgid "/etc/hosts.canna controls which hosts can connect to this server."
+#: ../templates:4001
+#, fuzzy
+#| msgid "/etc/hosts.canna controls which hosts can connect to this server."
+msgid ""
+"The /etc/hosts.canna file lists hosts allowed to connect to the Canna server."
 msgstr ""
-"Tập tin « /etc/hosts.canna » điều khiển máy nào có khả năng kết nối đến "
-"trình phụ vụ này."
+"Tập tin « /etc/hosts.canna » điều khiển máy nào có khả năng kết nối đến trình "
+"phụ vụ này."
 
 #. Type: boolean
 #. Description
-#: ../templates:3001
+#: ../templates:4001
 msgid ""
-"By default /etc/hosts.canna will be managed with debconf. Refuse here if you "
-"want to manage /etc/hosts.canna yourself."
+"You should not accept this option if you prefer managing the file's contents "
+"manually."
 msgstr ""
-"Mặc định là tập tin liệt kê các máy được phép « /etc/hosts.canna » sẽ được "
-"quản lý bằng debconf. Hãy từ chối ở đây nếu bạn muốn tự quản lý tập tin nay."
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid "Please enter the name of each host allowed to connect to this server"
+#: ../templates:5001
+#, fuzzy
+#| msgid "Please enter the name of each host allowed to connect to this server"
+msgid "Hosts allowed to connect to this Canna server:"
 msgstr "Hãy nhập tên của mỗi máy được phép kết nối đến máy phục vụ này."
 
 #. Type: string
 #. Description
-#: ../templates:4001
+#: ../templates:5001
 msgid ""
 "Please enter the names of the hosts allowed to connect to this Canna server, "
 "separated by spaces."
@@ -112,44 +110,53 @@
 
 #. Type: string
 #. Description
-#: ../templates:4001
-msgid ""
-"`unix'  is a special notation for allowing access via UNIX domain sockets."
+#: ../templates:5001
+#, fuzzy
+#| msgid ""
+#| "`unix'  is a special notation for allowing access via UNIX domain sockets."
+msgid "You can use \"unix\" to allow access via UNIX domain sockets."
 msgstr ""
 "« unix » là một chuỗi đặc biệt cho phép truy cập thông qua ổ cắm miền UNIX."
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid "Canna input style"
+#: ../libcanna1g.templates:2001
+#, fuzzy
+#| msgid "Canna input style"
+msgid "Canna input style:"
 msgstr "Kiểu gõ Canna"
 
 #. Type: select
 #. Description
-#: ../libcanna1g.templates:1001
-msgid ""
-"Please choose the default canna input style below, which will be installed "
-"if there is no previous configuration:"
-msgstr ""
-"Hãy chọn kiểu dáng gõ Canna mặc định bên dưới: nó sẽ được cài đặt nếu chưa "
-"có cấu hình:"
-
-#. Type: select
-#. Description
-#: ../libcanna1g.templates:1001
-msgid ""
-" verbose - Canna3.5 default style with verbose comments\n"
-" 1.1     - old Canna style (ver. 1.1)\n"
-" 1.2     - old Canna style (ver. 1.2)\n"
-" jdaemon - jdaemon style\n"
-" just    - Justsystem ATOK like style\n"
-" lan5    - LAN5 like style\n"
-" matsu   - MATSU word processor like style\n"
-" skk     - SKK like style\n"
-" tut     - for TUT-Code\n"
-" unix    - UNIX style\n"
-" vje     - vje like style\n"
-" wx2+    - WX2+ style"
+#: ../libcanna1g.templates:2001
+#, fuzzy
+#| msgid ""
+#| " verbose - Canna3.5 default style with verbose comments\n"
+#| " 1.1     - old Canna style (ver. 1.1)\n"
+#| " 1.2     - old Canna style (ver. 1.2)\n"
+#| " jdaemon - jdaemon style\n"
+#| " just    - Justsystem ATOK like style\n"
+#| " lan5    - LAN5 like style\n"
+#| " matsu   - MATSU word processor like style\n"
+#| " skk     - SKK like style\n"
+#| " tut     - for TUT-Code\n"
+#| " unix    - UNIX style\n"
+#| " vje     - vje like style\n"
+#| " wx2+    - WX2+ style"
+msgid ""
+"Please choose the default Canna input style:\n"
+" verbose: Canna3.5 default style with verbose comments;\n"
+" 1.1    : old Canna style (ver. 1.1);\n"
+" 1.2    : old Canna style (ver. 1.2);\n"
+" jdaemon: jdaemon style;\n"
+" just   : JustSystems ATOK style;\n"
+" lan5   : LAN5 style;\n"
+" matsu  : Matsu word processor style;\n"
+" skk    : SKK style;\n"
+" tut    : TUT-Code style;\n"
+" unix   : UNIX style;\n"
+" vje    : vje style;\n"
+" wx2+   : WX2+ style."
 msgstr ""
 " • verbose\tkiểu gõ Canna3.5 mặc định, xuất chi tiết\n"
 " • 1.1     \t\tkiểu Canna cũ (phiên bản 1.1)\n"
@@ -163,3 +170,49 @@
 " • unix    \t\tkiểu UNIX\n"
 " • vje     \t\tkiểu như vje\n"
 " • wx2+    \tkiểu WX2+"
+
+#~ msgid "Do you want to run the Canna server ?"
+#~ msgstr "Bạn có muốn chạy trình phục vụ Canna không?"
+
+#~ msgid "Do you want to connect to the Canna server from a remote host?"
+#~ msgstr "Bạn có muốn kết nối đến trình phục vụ Canna từ máy ở xa không?"
+
+#~ msgid ""
+#~ "The Canna server only allows connections via UNIX domain sockets when the "
+#~ "`-inet' option is not specified.  This means that when the Canna server "
+#~ "is started without the `-inet' option, only clients which run on the same "
+#~ "host can connect to the server. Some clients such as, `egg' and `yc-el', "
+#~ "do not support UNIX domain socket and require the `-inet' option, even if "
+#~ "they run on the same host."
+#~ msgstr ""
+#~ "Trình phục vụ Canna chỉ cho phép kết nối thông qua ổ cắm miền UNIX khi "
+#~ "tùy chọn « -inet » không được xác định. Có nghĩa là khi trình phục vụ "
+#~ "Canna được khởi chạy, không có tùy chọn « -inet », chỉ những ứng dụng "
+#~ "khách chạy trên cùng máy có khả năng kết nối đến trình phục vụ. Một số "
+#~ "ứng dụng khách riêng như « egg » và « yc-el » không hỗ trợ ổ cắm miền UNIX "
+#~ "thì cần thiết tùy chọn « -inet » thậm chí nếu chúng chạy trên cùng một máy "
+#~ "với trình phục vụ."
+
+#~ msgid ""
+#~ "If you want to connect to this Canna server from remote hosts, or if you "
+#~ "want to use INET-domain-only software, you should run the server with the "
+#~ "`-inet' option."
+#~ msgstr ""
+#~ "Nếu bạn muốn kết nối đến trình phục vụ Canna này từ máy ở xa, hoặc nếu "
+#~ "bạn muốn sử dụng phần mềm chỉ hoạt động trên miền INET, bạn nên chạy "
+#~ "trình phục vụ với tùy chọn « -inet »."
+
+#~ msgid ""
+#~ "By default /etc/hosts.canna will be managed with debconf. Refuse here if "
+#~ "you want to manage /etc/hosts.canna yourself."
+#~ msgstr ""
+#~ "Mặc định là tập tin liệt kê các máy được phép « /etc/hosts.canna » sẽ được "
+#~ "quản lý bằng debconf. Hãy từ chối ở đây nếu bạn muốn tự quản lý tập tin "
+#~ "nay."
+
+#~ msgid ""
+#~ "Please choose the default canna input style below, which will be "
+#~ "installed if there is no previous configuration:"
+#~ msgstr ""
+#~ "Hãy chọn kiểu dáng gõ Canna mặc định bên dưới: nó sẽ được cài đặt nếu "
+#~ "chưa có cấu hình:"
diff -Nru canna-3.7p3.old/debian/postinst canna-3.7p3/debian/postinst
--- canna-3.7p3.old/debian/postinst	2009-09-12 18:34:05.154057038 +0200
+++ canna-3.7p3/debian/postinst	2009-09-12 18:34:44.826056769 +0200
@@ -1,5 +1,7 @@
 #!/bin/sh
 
+set -e
+
 case "$1" in
     configure)
     # Source debconf library.
@@ -103,8 +105,6 @@
     ;;
     
     *)
-        echo "postinst called with unknown argument \`$1'" >&2
-        exit 0
     ;;
 esac
 
diff -Nru canna-3.7p3.old/debian/postrm canna-3.7p3/debian/postrm
--- canna-3.7p3.old/debian/postrm	2009-09-12 18:34:03.362057302 +0200
+++ canna-3.7p3/debian/postrm	2009-09-12 18:34:38.890057380 +0200
@@ -1,5 +1,7 @@
 #!/bin/sh
 
+set -e
+
 case "$1" in
     purge)
     rm -rf /var/log/canna
@@ -17,9 +19,6 @@
     ;;
     
     *)
-    
-    echo "postrm called with unknown argument \`$1'" >&2
-    exit 0
     ;;
 esac
 
diff -Nru canna-3.7p3.old/debian/rules canna-3.7p3/debian/rules
--- canna-3.7p3.old/debian/rules	2009-09-12 18:34:04.150056580 +0200
+++ canna-3.7p3/debian/rules	2009-09-12 18:34:42.082055963 +0200
@@ -35,7 +35,7 @@
 binary-arch: build
 	dh_testdir -a
 	dh_testroot -a
-	dh_clean -a -k
+	dh_prep
 	dh_installdirs -a
 
 	make install \
diff -Nru canna-3.7p3.old/debian/templates canna-3.7p3/debian/templates
--- canna-3.7p3.old/debian/templates	2009-09-12 18:34:03.850056602 +0200
+++ canna-3.7p3/debian/templates	2009-09-12 18:34:40.710056385 +0200
@@ -1,46 +1,51 @@
+# These templates have been reviewed by the debian-l10n-english
+# team
+#
+# If modifications/additions/rewording are needed, please ask
+# debian-l10n-english@lists.debian.org for advice.
+#
+# Even minor modifications require translation updates and such
+# changes should be coordinated with translators and reviewers.
+
 Template: canna/run_cannaserver
 Type: boolean
 Default: true
-_Description: Do you want to run the Canna server ?
+_Description: Should the Canna server run automatically?
  This package contains the Canna server and server-related
  utilities. If you are only interested in these utilities,
- you can disable the Canna server here.
+ you can disable the Canna server now.
 
 
 Template: canna/run_with_inet
 Type: boolean
 Default: false
-_Description: Do you want to connect to the Canna server from a remote host?
- The Canna server only allows connections via UNIX domain
- sockets when the `-inet' option is not specified.  This
- means that when the Canna server is started without the `-inet' option,
- only clients which run on the same host can connect to the server.
- Some clients such as, `egg' and `yc-el', do not support
- UNIX domain socket and require the `-inet' option, even if they run on
- the same host.
+_Description: Should the Canna server run in network mode?
+ By default the Canna server will run without support for network
+ connections, and will only accept connections on UNIX domain sockets,
+ from clients running on the same host.
  .
- If you want to connect to this Canna server from remote hosts, or
- if you want to use INET-domain-only software, you should run
- the server with the `-inet' option.
+ If you choose this option, network support will be activated, and the
+ Canna server will accept connections on TCP sockets from clients that
+ may be on remote hosts. Some clients (such as egg and yc-el) require
+ this mode even if they run on the local host.
 
 
 Template: canna/manage_allow_hosts_with_debconf
 Type: boolean
 Default: true
-_Description: Manage /etc/hosts.canna with debconf ?
- /etc/hosts.canna controls which hosts can connect to this server.
+_Description: Manage /etc/hosts.canna automatically?
+ The /etc/hosts.canna file lists hosts allowed to connect to the
+ Canna server.
  .
- By default /etc/hosts.canna will be managed with debconf.
- Refuse here if you want to manage /etc/hosts.canna yourself.
+ You should not accept this option if you prefer managing the
+ file's contents manually.
 
 
 Template: canna/allow_hosts
 Type: string
 Default: unix localhost
-_Description: Please enter the name of each host allowed to connect to this server
+_Description: Hosts allowed to connect to this Canna server:
  Please enter the names of the hosts allowed to connect to this Canna server,
  separated by spaces.
  .
- `unix'  is a special notation for allowing access
- via UNIX domain sockets.
-
+ You can use "unix" to allow access via UNIX domain sockets.
